[Touch-packages] [Bug 1847493] Re: recentmanager crashed with signal 5 in _g_log_abort()

2021-04-05 Thread Laurent Bonnaud
** Tags added: focal groovy hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1847493

Title:
  recentmanager crashed with signal 5 in _g_log_abort()

Status in gtk+3.0 package in Ubuntu:
  New

Bug description:
  recentmanager crashed while I was running gnome-desktop-testing-runner

  ProblemType: Crash
  DistroRelease: Ubuntu 19.10
  Package: gtk-3-examples 3.24.12-1ubuntu1
  Uname: Linux 5.3.5-050305-generic x86_64
  ApportVersion: 2.20.11-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Oct  9 11:44:28 2019
  ExecutablePath: /usr/libexec/installed-tests/gtk+/recentmanager
  ProcCmdline: /usr/libexec/installed-tests/gtk+/recentmanager --tap
  Signal: 5
  SourcePackage: gtk+3.0
  StacktraceTop:
   _g_log_abort (breakpoint=1) at ../../../glib/gmessages.c:554
   g_log_writer_default (log_level=18, log_level@entry=G_LOG_LEVEL_WARNING, 
fields=fields@entry=0x7ffd694bb840, n_fields=n_fields@entry=6, 
user_data=user_data@entry=0x0) at ../../../glib/gmessages.c:2694
   g_log_structured_array (n_fields=6, fields=0x7ffd694bb840, 
log_level=G_LOG_LEVEL_WARNING) at ../../../glib/gmessages.c:1925
   g_log_structured_array (log_level=G_LOG_LEVEL_WARNING, 
fields=0x7ffd694bb840, n_fields=6) at ../../../glib/gmessages.c:1898
   g_log_structured_standard (log_domain=log_domain@entry=0x7f4c5831c047 "Gtk", 
log_level=log_level@entry=G_LOG_LEVEL_WARNING, file=file@entry=0x7f4c58379b60 
"../../../../gtk/gtkrecentmanager.c", line=, func=, message_format=) at ../../../glib/gmessages.c:1982
  Title: recentmanager crashed with signal 5 in _g_log_abort()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip fuse kvm libvirt libvirt-qemu libvirtd lpadmin 
plugdev sambashare staff sudo
  separator:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1847493/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899749] Re: Please add DCCP to rarely used protocols

2021-04-05 Thread Laurent Bonnaud
** Tags added: hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to kmod in Ubuntu.
https://bugs.launchpad.net/bugs/1899749

Title:
  Please add DCCP to rarely used protocols

Status in kmod package in Ubuntu:
  New

Bug description:
  Hi,

  according to this message:

https://www.openwall.com/lists/oss-security/2020/10/13/7

  the DCCP protocol may be used as an attack vector to the kernel.

  So could you please add it to /etc/modprobe.d/blacklist-rare-
  network.conf ?

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: kmod 27-1ubuntu2
  Uname: Linux 5.8.14-050814-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.10
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Wed Oct 14 10:21:37 2020
  SourcePackage: kmod
  UpgradeStatus: No upgrade log present (probably fresh install)
  mtime.conffile..etc.modprobe.d.blacklist-rare-network.conf: 
2020-10-14T10:21:22.472169

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kmod/+bug/1899749/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1876068] Re: DeprecationWarning: an integer is required

2021-04-05 Thread Laurent Bonnaud
** Tags added: groovy hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1876068

Title:
  DeprecationWarning: an integer is required

Status in apport package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  when I use ubuntu-bug to report a bug, I see the following python
  deprecation warning:

  $ ubuntu-bug apport-kde
  /usr/share/apport/apport-kde:129: DeprecationWarning: an integer is required 
(got type float).  Implicit conversion to integers using __int__ is deprecated, 
and may be removed in a future version of Python.
progress.setValue(value * 1000)

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: apport-kde 2.20.11-0ubuntu27
  Uname: Linux 5.6.7-050607-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.11-0ubuntu27
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Thu Apr 30 11:16:12 2020
  PackageArchitecture: all
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1876068/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1922485] Re: systemd: slice: Failed to migrate controller cgroups

2021-04-04 Thread Laurent Bonnaud
This bugs also exists in Arch Linux:

  https://bugs.archlinux.org/task/68832

(launchpad did not accept the URL) and Debian.  It has been fixed in
Debian.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1922485

Title:
  systemd: slice: Failed to migrate controller cgroups

Status in systemd:
  Unknown
Status in systemd package in Ubuntu:
  New
Status in systemd package in Debian:
  Unknown

Bug description:
  Hi,

  during boot those error messages appear in the logs:

  # journalctl | grep controller
  [...]
  Apr 02 20:16:23 vougeot systemd[3155]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-108.slice/user@108.service, ignoring: Permission 
denied
  Apr 02 20:16:31 vougeot systemd[3512]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-1000.slice/user@1000.service, ignoring: 
Permission denied

  ProblemType: Bug
  DistroRelease: Ubuntu 21.04
  Package: systemd 247.3-3ubuntu2
  Uname: Linux 5.11.11-05-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu61
  Architecture: amd64
  CasperMD5CheckResult: unknown
  CurrentDesktop: KDE
  Date: Sun Apr  4 13:29:25 2021
  MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/07/2020
  dmi.bios.release: 7.3
  dmi.bios.vendor: INSYDE Corp.
  dmi.bios.version: 1.07.03RTR
  dmi.board.name: NS50MU
  dmi.board.vendor: TUXEDO
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.ec.firmware.release: 7.2
  dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: TUXEDO InfinityBook S 15 Gen6
  dmi.product.sku: Not Applicable
  dmi.product.version: Not Applicable
  dmi.sys.vendor: TUXEDO
  modified.conffile..etc.systemd.resolved.conf: [modified]
  mtime.conffile..etc.systemd.resolved.conf: 2021-04-02T13:37:46.839143

To manage notifications about this bug go to:
https://bugs.launchpad.net/systemd/+bug/1922485/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1922485] [NEW] systemd: slice: Failed to migrate controller cgroups

2021-04-04 Thread Laurent Bonnaud
Public bug reported:

Hi,

during boot those error messages appear in the logs:

# journalctl | grep controller
[...]
Apr 02 20:16:23 vougeot systemd[3155]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-108.slice/user@108.service, ignoring: Permission 
denied
Apr 02 20:16:31 vougeot systemd[3512]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-1000.slice/user@1000.service, ignoring: 
Permission denied

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: systemd 247.3-3ubuntu2
Uname: Linux 5.11.11-05-lowlatency x86_64
ApportVersion: 2.20.11-0ubuntu61
Architecture: amd64
CasperMD5CheckResult: unknown
CurrentDesktop: KDE
Date: Sun Apr  4 13:29:25 2021
MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
SourcePackage: systemd
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/07/2020
dmi.bios.release: 7.3
dmi.bios.vendor: INSYDE Corp.
dmi.bios.version: 1.07.03RTR
dmi.board.name: NS50MU
dmi.board.vendor: TUXEDO
dmi.board.version: Not Applicable
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Notebook
dmi.chassis.version: N/A
dmi.ec.firmware.release: 7.2
dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
dmi.product.family: Not Applicable
dmi.product.name: TUXEDO InfinityBook S 15 Gen6
dmi.product.sku: Not Applicable
dmi.product.version: Not Applicable
dmi.sys.vendor: TUXEDO
modified.conffile..etc.systemd.resolved.conf: [modified]
mtime.conffile..etc.systemd.resolved.conf: 2021-04-02T13:37:46.839143

** Affects: systemd
 Importance: Unknown
 Status: Unknown

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: systemd (Debian)
 Importance: Unknown
 Status: Unknown


** Tags: amd64 apport-bug hirsute

** Bug watch added: Debian Bug tracker #977681
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=977681

** Also affects: systemd (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=977681
   Importance: Unknown
   Status: Unknown

** Bug watch added: github.com/systemd/systemd/issues #18047
   https://github.com/systemd/systemd/issues/18047

** Also affects: systemd via
   https://github.com/systemd/systemd/issues/18047
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1922485

Title:
  systemd: slice: Failed to migrate controller cgroups

Status in systemd:
  Unknown
Status in systemd package in Ubuntu:
  New
Status in systemd package in Debian:
  Unknown

Bug description:
  Hi,

  during boot those error messages appear in the logs:

  # journalctl | grep controller
  [...]
  Apr 02 20:16:23 vougeot systemd[3155]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-108.slice/user@108.service, ignoring: Permission 
denied
  Apr 02 20:16:31 vougeot systemd[3512]: -.slice: Failed to migrate controller 
cgroups from /user.slice/user-1000.slice/user@1000.service, ignoring: 
Permission denied

  ProblemType: Bug
  DistroRelease: Ubuntu 21.04
  Package: systemd 247.3-3ubuntu2
  Uname: Linux 5.11.11-05-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu61
  Architecture: amd64
  CasperMD5CheckResult: unknown
  CurrentDesktop: KDE
  Date: Sun Apr  4 13:29:25 2021
  MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/07/2020
  dmi.bios.release: 7.3
  dmi.bios.vendor: INSYDE Corp.
  dmi.bios.version: 1.07.03RTR
  dmi.board.name: NS50MU
  dmi.board.vendor: TUXEDO
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.ec.firmware.release: 7.2
  dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: TUXEDO InfinityBook S 15 Gen6
  dmi.product.sku: Not Applicable
  dmi.product.version: Not Applicable
  dmi.sys.vendor: TUXEDO
  modified.conffile..etc.systemd.resolved.conf: [modified]
  mtime.conffile..etc.systemd.resolved.conf: 2021-04-02T13:37:46.839143

To manage notifications about this bug go to:
https://bugs.launchpad.net/systemd/+bug/1922485/+subscriptions

-- 
Mailing 

[Touch-packages] [Bug 1922414] Re: ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
The has_option shell function is not defined in the same file:

 - in Ubuntu groovy it is defined in
/etc/X11/Xsession.d/20x11-common_process-args

 - in Ubuntu hirsute it is defined in
/etc/X11/Xsession

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1922414

Title:
  ssh-agent fails to start (has_option: command not found)

Status in xorg package in Ubuntu:
  New

Bug description:
  Hi,

  I have been using ssh-agent for years and since I upgraded my system
  to Ubuntu 21.04/groovy, ssh-agent fails to start.

  Here is the error message:

  # journalctl | grep ssh-agent
  [...]
  Apr 02 20:16:32 vougeot /usr/libexec/gdm-x-session[3752]: 
/etc/X11/Xsession.d/90x11-common_ssh-agent: line 9: has_option: command not 
found

  ProblemType: Bug
  DistroRelease: Ubuntu 21.04
  Package: x11-common 1:7.7+22ubuntu1
  Uname: Linux 5.11.11-05-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu61
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: unknown
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Sat Apr  3 09:02:46 2021
  Dependencies: lsb-base 11.1.0ubuntu2
  DistUpgraded: Fresh install
  DistroCodename: hirsute
  DistroVariant: ubuntu
  DkmsStatus:
   tuxedo-keyboard, 3.0.4, 5.11.0-13-generic, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.0-13-lowlatency, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.11-05-lowlatency, x86_64: installed
  ExtraDebuggingInterest: No
  GraphicsCard:
   Intel Corporation TigerLake GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) 
(prog-if 00 [VGA controller])
 Subsystem: CLEVO/KAPOK Computer Iris Xe Graphics [1558:51a1]
  MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
  PackageArchitecture: all
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/07/2020
  dmi.bios.release: 7.3
  dmi.bios.vendor: INSYDE Corp.
  dmi.bios.version: 1.07.03RTR
  dmi.board.name: NS50MU
  dmi.board.vendor: TUXEDO
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.ec.firmware.release: 7.2
  dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: TUXEDO InfinityBook S 15 Gen6
  dmi.product.sku: Not Applicable
  dmi.product.version: Not Applicable
  dmi.sys.vendor: TUXEDO
  version.compiz: compiz 1:0.9.14.1+20.10.20200813-0ubuntu4
  version.libdrm2: libdrm2 2.4.104-1build1
  version.libgl1-mesa-dri: libgl1-mesa-dri 21.0.1-1
  version.libgl1-mesa-glx: libgl1-mesa-glx 21.0.1-1
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.10-3ubuntu5
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.6-2build1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-2
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.17-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1922414/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1922414] Re: ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
The /etc/X11/Xsession.d/90x11-common_ssh-agent file is the same in
Ubuntu groovy and hirsute.  Therefore, the problem is elsewhere.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1922414

Title:
  ssh-agent fails to start (has_option: command not found)

Status in xorg package in Ubuntu:
  New

Bug description:
  Hi,

  I have been using ssh-agent for years and since I upgraded my system
  to Ubuntu 21.04/groovy, ssh-agent fails to start.

  Here is the error message:

  # journalctl | grep ssh-agent
  [...]
  Apr 02 20:16:32 vougeot /usr/libexec/gdm-x-session[3752]: 
/etc/X11/Xsession.d/90x11-common_ssh-agent: line 9: has_option: command not 
found

  ProblemType: Bug
  DistroRelease: Ubuntu 21.04
  Package: x11-common 1:7.7+22ubuntu1
  Uname: Linux 5.11.11-05-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu61
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: unknown
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Sat Apr  3 09:02:46 2021
  Dependencies: lsb-base 11.1.0ubuntu2
  DistUpgraded: Fresh install
  DistroCodename: hirsute
  DistroVariant: ubuntu
  DkmsStatus:
   tuxedo-keyboard, 3.0.4, 5.11.0-13-generic, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.0-13-lowlatency, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.11-05-lowlatency, x86_64: installed
  ExtraDebuggingInterest: No
  GraphicsCard:
   Intel Corporation TigerLake GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) 
(prog-if 00 [VGA controller])
 Subsystem: CLEVO/KAPOK Computer Iris Xe Graphics [1558:51a1]
  MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
  PackageArchitecture: all
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/07/2020
  dmi.bios.release: 7.3
  dmi.bios.vendor: INSYDE Corp.
  dmi.bios.version: 1.07.03RTR
  dmi.board.name: NS50MU
  dmi.board.vendor: TUXEDO
  dmi.board.version: Not Applicable
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Notebook
  dmi.chassis.version: N/A
  dmi.ec.firmware.release: 7.2
  dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
  dmi.product.family: Not Applicable
  dmi.product.name: TUXEDO InfinityBook S 15 Gen6
  dmi.product.sku: Not Applicable
  dmi.product.version: Not Applicable
  dmi.sys.vendor: TUXEDO
  version.compiz: compiz 1:0.9.14.1+20.10.20200813-0ubuntu4
  version.libdrm2: libdrm2 2.4.104-1build1
  version.libgl1-mesa-dri: libgl1-mesa-dri 21.0.1-1
  version.libgl1-mesa-glx: libgl1-mesa-glx 21.0.1-1
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.10-3ubuntu5
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.6-2build1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-2
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.17-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1922414/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1922414] [NEW] ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
Public bug reported:

Hi,

I have been using ssh-agent for years and since I upgraded my system to
Ubuntu 21.04/groovy, ssh-agent fails to start.

Here is the error message:

# journalctl | grep ssh-agent
[...]
Apr 02 20:16:32 vougeot /usr/libexec/gdm-x-session[3752]: 
/etc/X11/Xsession.d/90x11-common_ssh-agent: line 9: has_option: command not 
found

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: x11-common 1:7.7+22ubuntu1
Uname: Linux 5.11.11-05-lowlatency x86_64
ApportVersion: 2.20.11-0ubuntu61
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: unknown
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
CurrentDesktop: KDE
Date: Sat Apr  3 09:02:46 2021
Dependencies: lsb-base 11.1.0ubuntu2
DistUpgraded: Fresh install
DistroCodename: hirsute
DistroVariant: ubuntu
DkmsStatus:
 tuxedo-keyboard, 3.0.4, 5.11.0-13-generic, x86_64: installed
 tuxedo-keyboard, 3.0.4, 5.11.0-13-lowlatency, x86_64: installed
 tuxedo-keyboard, 3.0.4, 5.11.11-05-lowlatency, x86_64: installed
ExtraDebuggingInterest: No
GraphicsCard:
 Intel Corporation TigerLake GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) 
(prog-if 00 [VGA controller])
   Subsystem: CLEVO/KAPOK Computer Iris Xe Graphics [1558:51a1]
MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
PackageArchitecture: all
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/07/2020
dmi.bios.release: 7.3
dmi.bios.vendor: INSYDE Corp.
dmi.bios.version: 1.07.03RTR
dmi.board.name: NS50MU
dmi.board.vendor: TUXEDO
dmi.board.version: Not Applicable
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Notebook
dmi.chassis.version: N/A
dmi.ec.firmware.release: 7.2
dmi.modalias: 
dmi:bvnINSYDECorp.:bvr1.07.03RTR:bd09/07/2020:br7.3:efr7.2:svnTUXEDO:pnTUXEDOInfinityBookS15Gen6:pvrNotApplicable:rvnTUXEDO:rnNS50MU:rvrNotApplicable:cvnNotebook:ct10:cvrN/A:
dmi.product.family: Not Applicable
dmi.product.name: TUXEDO InfinityBook S 15 Gen6
dmi.product.sku: Not Applicable
dmi.product.version: Not Applicable
dmi.sys.vendor: TUXEDO
version.compiz: compiz 1:0.9.14.1+20.10.20200813-0ubuntu4
version.libdrm2: libdrm2 2.4.104-1build1
version.libgl1-mesa-dri: libgl1-mesa-dri 21.0.1-1
version.libgl1-mesa-glx: libgl1-mesa-glx 21.0.1-1
version.xserver-xorg-core: xserver-xorg-core 2:1.20.10-3ubuntu5
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.6-2build1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-2
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.17-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug hirsute ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1922414

Title:
  ssh-agent fails to start (has_option: command not found)

Status in xorg package in Ubuntu:
  New

Bug description:
  Hi,

  I have been using ssh-agent for years and since I upgraded my system
  to Ubuntu 21.04/groovy, ssh-agent fails to start.

  Here is the error message:

  # journalctl | grep ssh-agent
  [...]
  Apr 02 20:16:32 vougeot /usr/libexec/gdm-x-session[3752]: 
/etc/X11/Xsession.d/90x11-common_ssh-agent: line 9: has_option: command not 
found

  ProblemType: Bug
  DistroRelease: Ubuntu 21.04
  Package: x11-common 1:7.7+22ubuntu1
  Uname: Linux 5.11.11-05-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu61
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: unknown
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Sat Apr  3 09:02:46 2021
  Dependencies: lsb-base 11.1.0ubuntu2
  DistUpgraded: Fresh install
  DistroCodename: hirsute
  DistroVariant: ubuntu
  DkmsStatus:
   tuxedo-keyboard, 3.0.4, 5.11.0-13-generic, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.0-13-lowlatency, x86_64: installed
   tuxedo-keyboard, 3.0.4, 5.11.11-05-lowlatency, x86_64: installed
  ExtraDebuggingInterest: No
  GraphicsCard:
   Intel Corporation TigerLake GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) 
(prog-if 00 [VGA controller])
 Subsystem: CLEVO/KAPOK Computer Iris Xe Graphics [1558:51a1]
  MachineType: TUXEDO TUXEDO InfinityBook S 15 Gen6
  PackageArchitecture: all
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.11.11-05-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present 

[Touch-packages] [Bug 1915314] [NEW] systemd-xdg-autostart-generator: gnome-systemd-autostart-condition not found: No such file or directory

2021-02-10 Thread Laurent Bonnaud
Public bug reported:

Hi,

in the kernel logs I see several error messages such as those:

# dmesg | grep gnome-systemd-autostart-condition
[   37.704325] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
[   37.704421] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
[   37.704548] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
[   37.705007] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
[   37.705094] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory

It seems that gnome-systemd-autostart-condition is not available
anywhere in Ubuntu.

ProblemType: Bug
DistroRelease: Ubuntu 20.10
Package: systemd 246.6-1ubuntu1.1
Uname: Linux 5.10.15-051015-lowlatency x86_64
ApportVersion: 2.20.11-0ubuntu50.5
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: KDE
Date: Wed Feb 10 19:58:30 2021
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 003: ID 0bda:58f6 Realtek Semiconductor Corp. 
Integrated_Webcam_HD
 Bus 001 Device 002: ID 046d:c03e Logitech, Inc. Premium Optical Wheel Mouse 
(M-BT58)
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: Dell Inc. Latitude 5590
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.10.15-051015-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
RebootRequiredPkgs:
 linux-base
 linux-base
SourcePackage: systemd
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 10/21/2020
dmi.bios.release: 1.16
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.16.0
dmi.board.name: 0VYDFF
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 10
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvr1.16.0:bd10/21/2020:br1.16:svnDellInc.:pnLatitude5590:pvr:rvnDellInc.:rn0VYDFF:rvrA00:cvnDellInc.:ct10:cvr:
dmi.product.family: Latitude
dmi.product.name: Latitude 5590
dmi.product.sku: 0817
dmi.sys.vendor: Dell Inc.
modified.conffile..etc.systemd.resolved.conf: [modified]
mtime.conffile..etc.systemd.resolved.conf: 2020-10-25T12:26:20.218696

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug groovy

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1915314

Title:
  systemd-xdg-autostart-generator: gnome-systemd-autostart-condition not
  found: No such file or directory

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  in the kernel logs I see several error messages such as those:

  # dmesg | grep gnome-systemd-autostart-condition
  [   37.704325] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
  [   37.704421] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
  [   37.704548] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
  [   37.705007] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory
  [   37.705094] systemd-xdg-autostart-generator[2387]: 
gnome-systemd-autostart-condition not found: No such file or directory

  It seems that gnome-systemd-autostart-condition is not available
  anywhere in Ubuntu.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.10
  Package: systemd 246.6-1ubuntu1.1
  Uname: Linux 5.10.15-051015-lowlatency x86_64
  ApportVersion: 2.20.11-0ubuntu50.5
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Wed Feb 10 19:58:30 2021
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 003: ID 0bda:58f6 Realtek Semiconductor Corp. 
Integrated_Webcam_HD
   Bus 001 Device 002: ID 046d:c03e Logitech, Inc. Premium Optical Wheel Mouse 
(M-BT58)
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: Dell Inc. Latitude 5590
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.10.15-051015-lowlatency 
root=/dev/mapper/MonVolume2-UbuntuRacine ro vsyscall=none security=apparmor 
quiet splash vt.handoff=7
  RebootRequiredPkgs:
   linux-base
   linux-base
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/21/2020
  dmi.bios.release: 1.16
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 1.16.0
  dmi.board.name: 0VYDFF
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 10
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 

[Touch-packages] [Bug 1899749] [NEW] Please add DCCP to rarely used protocols

2020-10-14 Thread Laurent Bonnaud
Public bug reported:

Hi,

according to this message:

  https://www.openwall.com/lists/oss-security/2020/10/13/7

the DCCP protocol may be used as an attack vector to the kernel.

So could you please add it to /etc/modprobe.d/blacklist-rare-
network.conf ?

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: kmod 27-1ubuntu2
Uname: Linux 5.8.14-050814-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.10
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: KDE
Date: Wed Oct 14 10:21:37 2020
SourcePackage: kmod
UpgradeStatus: No upgrade log present (probably fresh install)
mtime.conffile..etc.modprobe.d.blacklist-rare-network.conf: 
2020-10-14T10:21:22.472169

** Affects: kmod (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal groovy

** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to kmod in Ubuntu.
https://bugs.launchpad.net/bugs/1899749

Title:
  Please add DCCP to rarely used protocols

Status in kmod package in Ubuntu:
  New

Bug description:
  Hi,

  according to this message:

https://www.openwall.com/lists/oss-security/2020/10/13/7

  the DCCP protocol may be used as an attack vector to the kernel.

  So could you please add it to /etc/modprobe.d/blacklist-rare-
  network.conf ?

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: kmod 27-1ubuntu2
  Uname: Linux 5.8.14-050814-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.10
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Wed Oct 14 10:21:37 2020
  SourcePackage: kmod
  UpgradeStatus: No upgrade log present (probably fresh install)
  mtime.conffile..etc.modprobe.d.blacklist-rare-network.conf: 
2020-10-14T10:21:22.472169

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kmod/+bug/1899749/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-06-17 Thread Laurent Bonnaud
I installed this package:

  Package: wpasupplicant
  Version: 2:2.9-1ubuntu4.1

from focal-proposed and now this command:

  journalctl | grep cloned-mac-address

gives no output.  Therefore, the error message is gone.

And of course Wi-Fi still works on my WPA2-protected home network.

Thanks a lot!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1826639

Title:
  wpasupplicant: unknown keys in no-mac-addr-change.conf

Status in wpa package in Ubuntu:
  Fix Released
Status in wpa source package in Focal:
  Fix Committed
Status in wpa package in Debian:
  New

Bug description:
  * Impact
  wpa ships an invalid network-manager configuration that triggers warnings

  * Test case
  $ journalctl | grep no-mac-addr-change
  should not have errors listed

  * Regression potential
  the change removes configurations which are not needed (since they set the 
value to the same one as the default) and in the wrong section, it shouldn't 
have any visible impact

  

  Hi,

  NetworkManager warns that no-mac-addr-change.conf contains unknown
  configuration directives:

  # journalctl | grep no-mac-addr-change
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'wifi.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: wpasupplicant 2:2.6-21ubuntu3
  Uname: Linux 5.0.9-050009-generic x86_64
  ApportVersion: 2.20.10-0ubuntu27
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr 27 13:15:27 2019
  SourcePackage: wpa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1826639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-04 Thread Laurent Bonnaud
I installed this package:

  Package: initramfs-tools
  Version: 0.136ubuntu6.1

from focal-proposed, checked that the initramfs were recreated:

-rw-r--r-- 1 root root 54661886 Jun  4 09:37 /boot/initrd.img-5.4.0-34-generic
-rw-r--r-- 1 root root 54666889 Jun  4 09:37 
/boot/initrd.img-5.4.0-34-lowlatency
-rw-r--r-- 1 root root 55265839 Jun  4 09:37 
/boot/initrd.img-5.6.16-050616-generic

and rebooted my system.  It boots correctly and LVM is working.  No
error message is displayed during boot.

I also tried on another system where the lvm2 package is installed but
not used.  The error message also disappeared.

I also tried on another system where the lvm2 package is not installed
and saw no problem during boot.


** Tags removed: verification-needed verification-needed-focal
** Tags added: verification-done verification-done-focal

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in initramfs-tools package in Ubuntu:
  Fix Released
Status in lvm2 package in Ubuntu:
  Fix Released
Status in initramfs-tools source package in Focal:
  Fix Committed
Status in lvm2 source package in Focal:
  Invalid

Bug description:
  [Impact] 
  * People using lvm2 on ubuntu focal are getting a strange and weird message 
due to a wrong path

  [Test Case]
  * Install lvm2 on Ubuntu 20.04

  [Regression Potential] 
  * Low, the fix is already part of groovy

  [Other info]
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-03 Thread Laurent Bonnaud
Thanks a lot!  And I confirm that the error message no longer appears
:>.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in initramfs-tools package in Ubuntu:
  Fix Released
Status in lvm2 package in Ubuntu:
  Fix Released
Status in initramfs-tools source package in Focal:
  In Progress
Status in lvm2 source package in Focal:
  Invalid

Bug description:
  [Impact] 
  * People using lvm2 on ubuntu focal are getting a strange and weird message 
due to a wrong path

  [Test Case]
  * Install lvm2 on Ubuntu 20.04

  [Regression Potential] 
  * Low, the fix is already part of groovy

  [Other info]
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-02 Thread Laurent Bonnaud
>Uploaded initramfs-tools_0.136ubuntu6.20.04.1_source.changes in focal queue, 
>after getting a good >feedback from another user being hit from this bug.
>(my ppa has the fix uploaded)

Thanks, but I do not see an initramfs-tools package in your PPA.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in initramfs-tools package in Ubuntu:
  Fix Released
Status in lvm2 package in Ubuntu:
  Fix Released
Status in initramfs-tools source package in Focal:
  In Progress
Status in lvm2 source package in Focal:
  Invalid

Bug description:
  [Impact] 
  * People using lvm2 on ubuntu focal are getting a strange and weird message 
due to a wrong path

  [Test Case]
  * Install lvm2 on Ubuntu 20.04

  [Regression Potential] 
  * Low, the fix is already part of groovy

  [Other info]
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-30 Thread Laurent Bonnaud
I installed the updated packages, and rebooted my system.
Unfortunately the error message is still displayed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  Fix Released
Status in lvm2 source package in Focal:
  In Progress

Bug description:
  [Impact] 
  * People using lvm2 on ubuntu focal are getting a strange and weird message 
due to a wrong path

  [Test Case]
  * Install lvm2 on Ubuntu 20.04

  [Regression Potential] 
  * Low, the fix is already part of groovy

  [Other info]
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-28 Thread Laurent Bonnaud
Thanks a lot for the fix!
How about a SRU for focal?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  Fix Released

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-05-20 Thread Laurent Bonnaud
** Bug watch added: Debian Bug tracker #951268
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951268

** Also affects: wpa (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951268
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1826639

Title:
  wpasupplicant: unknown keys in no-mac-addr-change.conf

Status in wpa package in Ubuntu:
  Fix Committed
Status in wpa package in Debian:
  Unknown

Bug description:
  * Impact
  wpa ships an invalid network-manager configuration that triggers warnings

  * Test case
  $ journalctl | grep no-mac-addr-change
  should not have errors listed

  * Regression potential
  the change removes configurations which are not needed (since they set the 
value to the same one as the default) and in the wrong section, it shouldn't 
have any visible impact

  

  Hi,

  NetworkManager warns that no-mac-addr-change.conf contains unknown
  configuration directives:

  # journalctl | grep no-mac-addr-change
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'wifi.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: wpasupplicant 2:2.6-21ubuntu3
  Uname: Linux 5.0.9-050009-generic x86_64
  ApportVersion: 2.20.10-0ubuntu27
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr 27 13:15:27 2019
  SourcePackage: wpa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1826639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-19 Thread Laurent Bonnaud
Here is a nicer screenshot taken in a VM.


** Attachment added: "Screenshot_20200519_093250.png"
   
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+attachment/5373950/+files/Screenshot_20200519_093250.png

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  New

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1875708] Re: Truncated messages in journald since systemd v244

2020-05-11 Thread Laurent Bonnaud
Thanks a lot for your efforts to analyze and fix this bug!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1875708

Title:
  Truncated messages in journald since systemd v244

Status in libvirt package in Ubuntu:
  Invalid
Status in systemd package in Ubuntu:
  New

Bug description:
  [Impact]

   * since 09d0b46a "journal: refresh cached credentials of stdout streams"
 in ~244 output may be trincated.

   * Upstream has a fix in https://github.com/systemd/systemd/pull/15685

   * Backporting the fix will avoid truncation of log output to journald

  [Test Case]

   * This could happen in any case, but is more likely when a program that 
 has output going to journald is spawning short-lived sub-programs often.
 Therefore the test emphasizes on that:

 - Use a test service like /etc/systemd/system/test.service:
  [Unit]
  Description=Test Truncate
  After=network.target

  [Service]
  ExecStart=/usr/lib/test.sh long-test-for-start
  ExecStop=/usr/lib/test.sh long-test-for-stop
  Type=oneshot
  RemainAfterExit=yes
  StandardOutput=journal+console
  TimeoutStopSec=0

  [Install]
  WantedBy=multi-user.target

 - And a test script like /usr/lib/test.sh:
  #!/bin/sh
  gettext "This will"
  echo
  gettext "usually fail"
  echo
  gettext "and be truncated"
  echo 

  Start/Stopping that service without the fix will look like:
  Apr 30 18:56:40 f systemd[1]: Stopping Test Truncate...
  Apr 30 18:56:40 f test.sh[1165]: T
  Apr 30 18:56:40 f test.sh[1167]: T
  Apr 30 18:56:40 f test.sh[1167]: sually fai
  Apr 30 18:56:40 f test.sh[1165]: s
  Apr 30 18:56:40 f test.sh[1168]: s
  Apr 30 18:56:40 f test.sh[1168]: nd be truncate
  Apr 30 18:56:40 f test.sh[1165]: n
  Apr 30 18:56:40 f systemd[1]: test.service: Succeeded.
  Apr 30 18:56:40 f systemd[1]: Stopped Test Truncate.

  
  [Regression Potential] 

   * The patches are rather small, but there might be a slightly increased 
 memory consumption of journald for output buffers. 
   * Issues (if any and I couldn't find any so far) should be only to 
 journald output handling. Systemd is huge, this at least narrows
 down the potential places of a regression a lot.

  [Other Info]
   
   * n/a

  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---

  Originally reported against libvirt which happens to be one of the
  example-triggers

  Hi,

  when I shut down my machine I see messages from /usr/lib/libvirt
  /libvirt-guests.sh but there are 2 anomalies:

   - 3 libvirt-guests.sh processes are run
   - messages are truncated

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: libvirt-daemon 6.0.0-0ubuntu8
  Uname: Linux 5.6.7-050607-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Tue Apr 28 19:42:56 2020
  SourcePackage: libvirt
  UpgradeStatus: No upgrade log present (probably fresh install)
  modified.conffile..etc.libvirt.nwfilter.allow-arp.xml: [inaccessible: [Errno 
13] Permission denied: '/etc/libvirt/nwfilter/allow-arp.xml']
  modified.conffile..etc.libvirt.nwfilter.allow-dhcp-server.xml: [inaccessible: 
[Errno 13] Permission denied: '/etc/libvirt/nwfilter/allow-dhcp-server.xml']
  modified.conffile..etc.libvirt.nwfilter.allow-dhcp.xml: [inaccessible: [Errno 
13] Permission denied: '/etc/libvirt/nwfilter/allow-dhcp.xml']
  modified.conffile..etc.libvirt.nwfilter.allow-incoming-ipv4.xml: 
[inaccessible: [Errno 13] Permission denied: 
'/etc/libvirt/nwfilter/allow-incoming-ipv4.xml']
  modified.conffile..etc.libvirt.nwfilter.allow-ipv4.xml: [inaccessible: [Errno 
13] Permission denied: '/etc/libvirt/nwfilter/allow-ipv4.xml']
  modified.conffile..etc.libvirt.nwfilter.clean-traffic-gateway.xml: 
[inaccessible: [Errno 13] Permission denied: 
'/etc/libvirt/nwfilter/clean-traffic-gateway.xml']
  modified.conffile..etc.libvirt.nwfilter.clean-traffic.xml: [inaccessible: 
[Errno 13] Permission denied: '/etc/libvirt/nwfilter/clean-traffic.xml']
  modified.conffile..etc.libvirt.nwfilter.no-arp-ip-spoofing.xml: 
[inaccessible: [Errno 13] Permission denied: 
'/etc/libvirt/nwfilter/no-arp-ip-spoofing.xml']
  modified.conffile..etc.libvirt.nwfilter.no-arp-mac-spoofing.xml: 
[inaccessible: [Errno 13] Permission denied: 
'/etc/libvirt/nwfilter/no-arp-mac-spoofing.xml']
  modified.conffile..etc.libvirt.nwfilter.no-arp-spoofing.xml: [inaccessible: 
[Errno 13] Permission denied: '/etc/libvirt/nwfilter/no-arp-spoofing.xml']
  modified.conffile..etc.libvirt.nwfilter.no-ip-multicast.xml: [inaccessible: 
[Errno 13] Permission denied: '/etc/libvirt/nwfilter/no-ip-multicast.xml']
  modified.conffile..etc.libvirt.nwfilter.no-ip-spoofing.xml: [inaccessible: 
[Errno 13] Permission denied: '/etc/libvirt/nwfilter/no-ip-spoofing.xml']
  modified.conffile..etc.libvirt.nwfilter.no-mac-broadcast.xml: [inaccessible: 
[Errno 13] Permission denied: 

[Touch-packages] [Bug 1876068] [NEW] DeprecationWarning: an integer is required

2020-04-30 Thread Laurent Bonnaud
Public bug reported:

Hi,

when I use ubuntu-bug to report a bug, I see the following python
deprecation warning:

$ ubuntu-bug apport-kde
/usr/share/apport/apport-kde:129: DeprecationWarning: an integer is required 
(got type float).  Implicit conversion to integers using __int__ is deprecated, 
and may be removed in a future version of Python.
  progress.setValue(value * 1000)

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: apport-kde 2.20.11-0ubuntu27
Uname: Linux 5.6.7-050607-generic x86_64
ApportLog:
 
ApportVersion: 2.20.11-0ubuntu27
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: KDE
Date: Thu Apr 30 11:16:12 2020
PackageArchitecture: all
SourcePackage: apport
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1876068

Title:
  DeprecationWarning: an integer is required

Status in apport package in Ubuntu:
  New

Bug description:
  Hi,

  when I use ubuntu-bug to report a bug, I see the following python
  deprecation warning:

  $ ubuntu-bug apport-kde
  /usr/share/apport/apport-kde:129: DeprecationWarning: an integer is required 
(got type float).  Implicit conversion to integers using __int__ is deprecated, 
and may be removed in a future version of Python.
progress.setValue(value * 1000)

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: apport-kde 2.20.11-0ubuntu27
  Uname: Linux 5.6.7-050607-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.11-0ubuntu27
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: KDE
  Date: Thu Apr 30 11:16:12 2020
  PackageArchitecture: all
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1876068/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] [NEW] Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Public bug reported:

Hi,

my Ubuntu system uses LVM2 for its root file system.  It boots
correctly, but an ugly error message is displayed during boot.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: lvm2 2.03.07-1ubuntu1
Uname: Linux 5.6.2-050602-generic x86_64
ApportVersion: 2.20.11-0ubuntu22
Architecture: amd64
CurrentDesktop: KDE
Date: Mon Apr  6 17:59:03 2020
SourcePackage: lvm2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: lvm2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  New

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Here is a screenshot of the error message.


** Attachment added: "IMG_20200405_222107.jpg"
   
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+attachment/5347869/+files/IMG_20200405_222107.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  New

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Here is my (very simple) LVM setup:

# pvdisplay
  --- Physical volume ---
  PV Name   /dev/nvme0n1p2
  VG Name   MonVolume2
  PV Size   <850.00 GiB / not usable 3.00 MiB
  Allocatable   yes
  PE Size   4.00 MiB
  Total PE  217599
  Free PE   89599
  Allocated PE  128000
  PV UUID   oZhDcb-KQRJ-eFm9-sKDf-ZztS-1oiI-X3dV0V

# vgdisplay
  --- Volume group ---
  VG Name   MonVolume2
  System ID
  Formatlvm2
  Metadata Areas1
  Metadata Sequence No  48
  VG Access read/write
  VG Status resizable
  MAX LV0
  Cur LV1
  Open LV   1
  Max PV0
  Cur PV1
  Act PV1
  VG Size   <850.00 GiB
  PE Size   4.00 MiB
  Total PE  217599
  Alloc PE / Size   128000 / 500.00 GiB
  Free  PE / Size   89599 / <350.00 GiB
  VG UUID   R8BWf2-UExN-WPsG-0bxU-7Qzf-PtlT-fgf4hS

# lvdisplay
  --- Logical volume ---
  LV Path/dev/MonVolume2/UbuntuRacine
  LV NameUbuntuRacine
  VG NameMonVolume2
  LV UUIDnhjz7g-J0GH-uMqQ-3QQU-eoJH-tuc3-YTMtcd
  LV Write Accessread/write
  LV Creation host, time ubuntu, 2019-05-03 18:45:22 +0200
  LV Status  available
  # open 1
  LV Size500.00 GiB
  Current LE 128000
  Segments   1
  Allocation inherit
  Read ahead sectors auto
  - currently set to 256
  Block device   253:0

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  New

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
My system had the same LVM setup in Ubuntu 19.10 and no error message
was displayed during boot.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lvm2 in Ubuntu.
https://bugs.launchpad.net/bugs/1871154

Title:
  Error message displayed during boot (mountroot hook, premount)

Status in lvm2 package in Ubuntu:
  New

Bug description:
  Hi,

  my Ubuntu system uses LVM2 for its root file system.  It boots
  correctly, but an ugly error message is displayed during boot.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: lvm2 2.03.07-1ubuntu1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Mon Apr  6 17:59:03 2020
  SourcePackage: lvm2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1837245] Re: Failed to bump fs.file-max, ignoring: Invalid argument

2020-04-06 Thread Laurent Bonnaud
The bug is fixed in Ubuntu 20.04/focal.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1837245

Title:
  Failed to bump fs.file-max, ignoring: Invalid argument

Status in systemd package in Ubuntu:
  Triaged

Bug description:
  $ journalctl -b

  [...]

  [3.786804] systemd[1]: Failed to bump fs.file-max, ignoring:
  Invalid argument

  ProblemType: Bug
  DistroRelease: Ubuntu 19.10
  Package: systemd 240-6ubuntu9
  ProcVersionSignature: Ubuntu 5.2.0-8.9-generic 5.2.0
  Uname: Linux 5.2.0-8-generic x86_64
  ApportVersion: 2.20.11-0ubuntu5
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Jul 19 13:44:43 2019
  InstallationDate: Installed on 2018-12-02 (228 days ago)
  InstallationMedia: Ubuntu 18.04.1 LTS "Bionic Beaver" - Release amd64 
(20180725)
  MachineType: HP HP Pavilion x360 Convertible 14-cd0xxx
  ProcKernelCmdLine: BOOT_IMAGE=/@/boot/vmlinuz-5.2.0-8-generic 
root=UUID=28bdadba-133c-4f5b-a5c9-b06993ea7ce2 ro rootflags=subvol=@ quiet 
splash vt.handoff=7
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   [EXTENDED]   /lib/systemd/system/user@.service → 
/lib/systemd/system/user@.service.d/timeout.conf

   2 overridden configuration files found.
  UpgradeStatus: Upgraded to eoan on 2018-12-02 (228 days ago)
  dmi.bios.date: 04/29/2019
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.34
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 8486
  dmi.board.vendor: HP
  dmi.board.version: 72.23
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 31
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.34:bd04/29/2019:svnHP:pnHPPavilionx360Convertible14-cd0xxx:pvrType1ProductConfigId:rvnHP:rn8486:rvr72.23:cvnHP:ct31:cvrChassisVersion:
  dmi.product.family: 103C_5335KV HP Pavilion
  dmi.product.name: HP Pavilion x360 Convertible 14-cd0xxx
  dmi.product.sku: 3PX63LA#ABM
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1837245/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-04-03 Thread Laurent Bonnaud
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1826639

Title:
  wpasupplicant: unknown keys in no-mac-addr-change.conf

Status in wpa package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  NetworkManager warns that no-mac-addr-change.conf contains unknown
  configuration directives:

  # journalctl | grep no-mac-addr-change
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'wifi.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: wpasupplicant 2:2.6-21ubuntu3
  Uname: Linux 5.0.9-050009-generic x86_64
  ApportVersion: 2.20.10-0ubuntu27
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr 27 13:15:27 2019
  SourcePackage: wpa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1826639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1870427] Re: package smartmontools 7.1-1build1 failed to install/upgrade: conffile difference visualizer subprocess returned error exit status 127

2020-04-03 Thread Laurent Bonnaud
Here it is on my system:

$ update-alternatives  --display pager
pager - auto mode
  link best version is /usr/bin/less
  link currently points to /usr/bin/less
  link pager is /usr/bin/pager
  slave pager.1.gz is /usr/share/man/man1/pager.1.gz
/bin/more - priority 50
  slave pager.1.gz: /usr/share/man/man1/more.1.gz
/usr/bin/less - priority 77
  slave pager.1.gz: /usr/share/man/man1/less.1.gz
/usr/bin/w3m - priority 25
  slave pager.1.gz: /usr/share/man/man1/w3m.1.gz

However this output is for my system in its current state, that has been
fixed by finishing the eoan -> focal upgrade.  The alternative was
probably transiently broken during the upgrade.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to less in Ubuntu.
https://bugs.launchpad.net/bugs/1870427

Title:
  package smartmontools 7.1-1build1 failed to install/upgrade: conffile
  difference visualizer subprocess returned error exit status 127

Status in dpkg package in Ubuntu:
  Incomplete
Status in less package in Ubuntu:
  New

Bug description:
  During an upgrade from eoan to focal I got the following error:

   package:smartmontools:7.1-1build1
   Installing new version of config file /etc/init.d/smartmontools ...

   Configuration file '/etc/smartd.conf'
==> Modified (by you or by a script) since installation.
==> Package distributor has shipped an updated version.
  What would you like to do about it ?  Your options are:
   Y or I  : install the package maintainer's version
   N or O  : keep your currently-installed version
 D : show the differences between the versions
 Z : start a shell to examine the situation
The default action is to keep your current version.
   *** smartd.conf (Y/I/N/O/D/Z) [default=N] ? d
   sh: 1: pager: not found
   diff: standard output: Broken pipe
   dpkg: error processing package smartmontools (--configure):
conffile difference visualizer subprocess returned error exit status 127

  ProblemType: Package
  DistroRelease: Ubuntu 20.04
  Package: smartmontools 7.1-1build1
  Uname: Linux 5.6.2-050602-generic x86_64
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  Date: Thu Apr  2 19:58:06 2020
  ErrorMessage: conffile difference visualizer subprocess returned error exit 
status 127
  Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 
3.8.2-0ubuntu1
  PythonDetails: /usr/bin/python3.8, Python 3.8.2, python-is-python3, 3.8.2-3
  RelatedPackageVersions:
   dpkg 1.19.7ubuntu2
   apt  2.0.1
  SourcePackage: smartmontools
  Title: package smartmontools 7.1-1build1 failed to install/upgrade: conffile 
difference visualizer subprocess returned error exit status 127
  UpgradeStatus: Upgraded to focal on 2020-04-02 (0 days ago)
  mtime.conffile..etc.smartd.conf: 2019-06-28T19:35:09.428956

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1870427/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1847493] [NEW] recentmanager crashed with signal 5 in _g_log_abort()

2019-10-09 Thread Laurent Bonnaud
Public bug reported:

recentmanager crashed while I was running gnome-desktop-testing-runner

ProblemType: Crash
DistroRelease: Ubuntu 19.10
Package: gtk-3-examples 3.24.12-1ubuntu1
Uname: Linux 5.3.5-050305-generic x86_64
ApportVersion: 2.20.11-0ubuntu7
Architecture: amd64
CurrentDesktop: KDE
Date: Wed Oct  9 11:44:28 2019
ExecutablePath: /usr/libexec/installed-tests/gtk+/recentmanager
ProcCmdline: /usr/libexec/installed-tests/gtk+/recentmanager --tap
Signal: 5
SourcePackage: gtk+3.0
StacktraceTop:
 _g_log_abort (breakpoint=1) at ../../../glib/gmessages.c:554
 g_log_writer_default (log_level=18, log_level@entry=G_LOG_LEVEL_WARNING, 
fields=fields@entry=0x7ffd694bb840, n_fields=n_fields@entry=6, 
user_data=user_data@entry=0x0) at ../../../glib/gmessages.c:2694
 g_log_structured_array (n_fields=6, fields=0x7ffd694bb840, 
log_level=G_LOG_LEVEL_WARNING) at ../../../glib/gmessages.c:1925
 g_log_structured_array (log_level=G_LOG_LEVEL_WARNING, fields=0x7ffd694bb840, 
n_fields=6) at ../../../glib/gmessages.c:1898
 g_log_structured_standard (log_domain=log_domain@entry=0x7f4c5831c047 "Gtk", 
log_level=log_level@entry=G_LOG_LEVEL_WARNING, file=file@entry=0x7f4c58379b60 
"../../../../gtk/gtkrecentmanager.c", line=, func=, message_format=) at ../../../glib/gmessages.c:1982
Title: recentmanager crashed with signal 5 in _g_log_abort()
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip fuse kvm libvirt libvirt-qemu libvirtd lpadmin 
plugdev sambashare staff sudo
separator:

** Affects: gtk+3.0 (Ubuntu)
 Importance: Medium
 Status: New


** Tags: amd64 apport-crash eoan

** Attachment removed: "JournalErrors.txt"
   
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1847493/+attachment/5295975/+files/JournalErrors.txt

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1847493

Title:
  recentmanager crashed with signal 5 in _g_log_abort()

Status in gtk+3.0 package in Ubuntu:
  New

Bug description:
  recentmanager crashed while I was running gnome-desktop-testing-runner

  ProblemType: Crash
  DistroRelease: Ubuntu 19.10
  Package: gtk-3-examples 3.24.12-1ubuntu1
  Uname: Linux 5.3.5-050305-generic x86_64
  ApportVersion: 2.20.11-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Oct  9 11:44:28 2019
  ExecutablePath: /usr/libexec/installed-tests/gtk+/recentmanager
  ProcCmdline: /usr/libexec/installed-tests/gtk+/recentmanager --tap
  Signal: 5
  SourcePackage: gtk+3.0
  StacktraceTop:
   _g_log_abort (breakpoint=1) at ../../../glib/gmessages.c:554
   g_log_writer_default (log_level=18, log_level@entry=G_LOG_LEVEL_WARNING, 
fields=fields@entry=0x7ffd694bb840, n_fields=n_fields@entry=6, 
user_data=user_data@entry=0x0) at ../../../glib/gmessages.c:2694
   g_log_structured_array (n_fields=6, fields=0x7ffd694bb840, 
log_level=G_LOG_LEVEL_WARNING) at ../../../glib/gmessages.c:1925
   g_log_structured_array (log_level=G_LOG_LEVEL_WARNING, 
fields=0x7ffd694bb840, n_fields=6) at ../../../glib/gmessages.c:1898
   g_log_structured_standard (log_domain=log_domain@entry=0x7f4c5831c047 "Gtk", 
log_level=log_level@entry=G_LOG_LEVEL_WARNING, file=file@entry=0x7f4c58379b60 
"../../../../gtk/gtkrecentmanager.c", line=, func=, message_format=) at ../../../glib/gmessages.c:1982
  Title: recentmanager crashed with signal 5 in _g_log_abort()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip fuse kvm libvirt libvirt-qemu libvirtd lpadmin 
plugdev sambashare staff sudo
  separator:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/1847493/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2019-10-08 Thread Laurent Bonnaud
** Tags added: disco eoan

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in linux package in Ubuntu:
  Confirmed
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2019-10-08 Thread Laurent Bonnaud
** Tags added: eoan

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1826639

Title:
  wpasupplicant: unknown keys in no-mac-addr-change.conf

Status in wpa package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  NetworkManager warns that no-mac-addr-change.conf contains unknown
  configuration directives:

  # journalctl | grep no-mac-addr-change
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'wifi.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: wpasupplicant 2:2.6-21ubuntu3
  Uname: Linux 5.0.9-050009-generic x86_64
  ApportVersion: 2.20.10-0ubuntu27
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr 27 13:15:27 2019
  SourcePackage: wpa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1826639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1826639] [NEW] wpasupplicant: unknown keys in no-mac-addr-change.conf

2019-04-27 Thread Laurent Bonnaud
Public bug reported:

Hi,

NetworkManager warns that no-mac-addr-change.conf contains unknown
configuration directives:

# journalctl | grep no-mac-addr-change
Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] config: 
unknown key 'wifi.cloned-mac-address' in section [device-mac-addr-change-wifi] 
of file '/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] config: 
unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

ProblemType: Bug
DistroRelease: Ubuntu 19.04
Package: wpasupplicant 2:2.6-21ubuntu3
Uname: Linux 5.0.9-050009-generic x86_64
ApportVersion: 2.20.10-0ubuntu27
Architecture: amd64
CurrentDesktop: KDE
Date: Sat Apr 27 13:15:27 2019
SourcePackage: wpa
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: wpa (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug disco

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1826639

Title:
  wpasupplicant: unknown keys in no-mac-addr-change.conf

Status in wpa package in Ubuntu:
  New

Bug description:
  Hi,

  NetworkManager warns that no-mac-addr-change.conf contains unknown
  configuration directives:

  # journalctl | grep no-mac-addr-change
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] Read 
config: /etc/NetworkManager/NetworkManager.conf (lib: 10-dns-resolved.conf, 
20-connectivity-ubuntu.conf, no-mac-addr-change.conf) (etc: 
10-globally-managed-devices.conf, default-wifi-powersave-on.conf)
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'wifi.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'
  Apr 25 09:24:50 vougeot NetworkManager[573]:   [1556177090.0596] 
config: unknown key 'ethernet.cloned-mac-address' in section 
[device-mac-addr-change-wifi] of file 
'/usr/lib/NetworkManager/conf.d/no-mac-addr-change.conf'

  ProblemType: Bug
  DistroRelease: Ubuntu 19.04
  Package: wpasupplicant 2:2.6-21ubuntu3
  Uname: Linux 5.0.9-050009-generic x86_64
  ApportVersion: 2.20.10-0ubuntu27
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr 27 13:15:27 2019
  SourcePackage: wpa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1826639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568143] Re: apport-kde crashed with SIGSEGV

2019-04-10 Thread Laurent Bonnaud
** Attachment removed: "JournalErrors.txt"
   
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1568143/+attachment/4629626/+files/JournalErrors.txt

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1568143

Title:
  apport-kde crashed with SIGSEGV

Status in apport package in Ubuntu:
  Confirmed

Bug description:
  Random crash

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: apport-kde 2.20.1-0ubuntu1
  Uname: Linux 4.5.0-040500-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  CrashReports: 640:1000:136:9666180:2016-04-08 20:43:09.867370128 
+0200:2016-04-08 20:43:10.867370128 
+0200:/var/crash/_usr_share_apport_apport-kde.1000.crash
  CurrentDesktop: KDE
  Date: Fri Apr  8 20:43:03 2016
  ExecutablePath: /usr/share/apport/apport-kde
  InterpreterPath: /usr/bin/python3.5
  PackageArchitecture: all
  ProcCmdline: /usr/bin/python3 /usr/share/apport/apport-kde systemd
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SegvAnalysis:
   Segfault happened at: 0x7f666ccc6105:mov(%rax),%rax
   PC (0x7f666ccc6105) ok
   source "(%rax)" (0x7575757575757575) not located in a known VMA region 
(needed readable region)!
   destination "%rax" ok
  SegvReason: reading unknown VMA
  Signal: 11
  SourcePackage: apport
  StacktraceTop:
   () at 
/usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
   QObject::~QObject() (this=, __in_chrg=) at 
kernel/qobject.cpp:987
   (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache_p.h:60
   (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache.cpp:46
   __run_exit_handlers (status=1, listp=0x7f6670b925f8 <__exit_funcs>, 
run_list_atexit=run_list_atexit@entry=true) at exit.c:82
  Title: apport-kde crashed with SIGSEGV
  UpgradeStatus: Upgraded to xenial on 2016-03-31 (8 days ago)
  UserGroups: adm admin cdrom dialout lpadmin mythtv plugdev sambashare staff

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1568143/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1447148] Re: broken apport hook

2019-04-10 Thread Laurent Bonnaud
This bug no longer exists.


** Changed in: network-manager (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1447148

Title:
  broken apport hook

Status in network-manager package in Ubuntu:
  Fix Released

Bug description:
  Reporting a bug in network-manager with ubuntu-bug, leads to this
  error:

   nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with
  exit code 2: Error: Object 'nm' is unknown, try 'nmcli help'.

  (as can be seen at the end of this bug report :>)

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: network-manager 0.9.10.0-4ubuntu15
  Uname: Linux 4.0.0-04-lowlatency x86_64
  ApportVersion: 2.17.2-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Apr 22 14:31:54 2015
  IfupdownConfig:
   auto lo
   iface lo inet loopback
  IpRoute:
   default via 192.168.1.1 dev eth0  proto static  metric 1024 
   169.254.0.0/16 dev eth0  scope link  metric 1000 
   192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.11
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=false
   WWANEnabled=true
   WimaxEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: Upgraded to vivid on 2015-04-20 (1 days ago)
  nmcli-con:
   NAMEUUID  TYPE
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  READONLY  DBUS-PATH  
 ACTIVE  DEVICE  STATE  ACTIVE-PATH 
   
   Wired connection 1  dbecefc9-ce36-429a-952e-5df76b594328  802-3-ethernet  
1429705873  Wed 22 Apr 2015 02:31:13 PM CEST  yes  no
/org/freedesktop/NetworkManager/Settings/0  yes eth0activated  
/org/freedesktop/NetworkManager/ActiveConnection/0
  nmcli-dev:
   DEVICE  TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   eth0ethernet  connected/org/freedesktop/NetworkManager/Devices/1  
Wired connection 1  dbecefc9-ce36-429a-952e-5df76b594328  
/org/freedesktop/NetworkManager/ActiveConnection/0 
   wlan0   wifi  unavailable  /org/freedesktop/NetworkManager/Devices/2  -- 
 ----   
  
   lo  loopback  unmanaged/org/freedesktop/NetworkManager/Devices/0  -- 
 ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1447148/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761712] Re: gsettings-data-convert crashed with signal 5 in g_settings_schema_get_value()

2019-04-10 Thread Laurent Bonnaud
** Changed in: gconf (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gconf in Ubuntu.
https://bugs.launchpad.net/bugs/1761712

Title:
  gsettings-data-convert crashed with signal 5 in
  g_settings_schema_get_value()

Status in gconf package in Ubuntu:
  Fix Released

Bug description:
  This is caused by a missing setting in
  org.gnome.desktop.wm.preferences.

  This can be seen thanks to this error message that appears in the
  backtrace:

  Settings schema 'org.gnome.desktop.wm.preferences' does not contain a
  key named 'application-based'"

  
  ProblemType: Crash
  DistroRelease: Ubuntu 18.04
  Package: gconf2 3.2.6-4ubuntu1
  Uname: Linux 4.15.15-041515-generic x86_64
  ApportVersion: 2.20.9-0ubuntu2
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Fri Apr  6 10:48:45 2018
  ExecutablePath: /usr/bin/gsettings-data-convert
  ExecutableTimestamp: 1496904803
  ProcCmdline: gsettings-data-convert
  ProcCwd: /home/bonnaudl
  Signal: 5
  SourcePackage: gconf
  StacktraceTop:
   g_settings_schema_get_value (schema=0x562a8ac5da30, key=0x562a8ac6b810 
"application-based") at ../../../../gio/gsettingsschema.c:970
   g_settings_schema_key_init (key=key@entry=0x7ffcbae8c490, 
schema=0x562a8ac5da30, name=name@entry=0x562a8ac6b810 "application-based") at 
../../../../gio/gsettingsschema.c:1249
   g_settings_set_value (settings=settings@entry=0x562a8ac5dc30 [GSettings], 
key=key@entry=0x562a8ac6b810 "application-based", value=0x562a8ac6f320) at 
../../../../gio/gsettings.c:1563
   g_settings_set (settings=0x562a8ac5dc30 [GSettings], key=0x562a8ac6b810 
"application-based", format=) at ../../../../gio/gsettings.c:1670
   handle_file (filename=) at gsettings-data-convert.c:295
  Title: gsettings-data-convert crashed with signal 5 in 
g_settings_schema_get_value()
  UpgradeStatus: Upgraded to bionic on 2018-04-06 (0 days ago)
  UserGroups: adm cdrom dip fuse libvirt libvirtd lpadmin plugdev sambashare 
staff sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1761712/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1668641] Re: Error message: pam_systemd(su:session): Cannot create session: Already running in a session

2019-04-10 Thread Laurent Bonnaud
This bug no longer exists in Ubuntu 19.04/disco.

Here is the log I get when I do ssh then "su -":

Apr 10 14:08:42 xeelee systemd[1]: Started User Manager for UID 0.
Apr 10 14:08:42 xeelee systemd[1]: Started Session 447 of user root.
Apr 10 14:08:42 xeelee systemd[28391]: Reached target Default.
Apr 10 14:08:42 xeelee systemd[28391]: Startup finished in 75ms.
Apr 10 14:08:47 xeelee su[28502]: (to bonnaudl) root on pts/30
Apr 10 14:08:47 xeelee su[28502]: pam_unix(su-l:session): session opened for 
user bonnaudl by root(uid=0)
Apr 10 14:09:08 xeelee su[28502]: pam_unix(su-l:session): session closed for 
user bonnaudl

I still get this error:

$ systemctl --user status
Failed to connect to bus: No such file or directory

but this is for another bug report...


** Changed in: systemd (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1668641

Title:
  Error message: pam_systemd(su:session): Cannot create session: Already
  running in a session

Status in systemd package in Ubuntu:
  Fix Released
Status in systemd package in Debian:
  Fix Released

Bug description:
  Hi,

  here is how to reproduce this error:

  1. log in to the root account with ssh
  2. run "su - some_user_account"

  Here is what I see in the logs:

  Feb 28 15:21:45 xeelee su[9843]: Successful su for bonnaudl by root
  Feb 28 15:21:45 xeelee su[9843]: + /dev/pts/10 root:bonnaudl
  Feb 28 15:21:45 xeelee su[9843]: pam_unix(su:session): session opened for 
user bonnaudl by root(uid=0)
  Feb 28 15:21:45 xeelee su[9843]: pam_systemd(su:session): Cannot create 
session: Already running in a session
  Feb 28 15:21:48 xeelee su[9843]: pam_unix(su:session): session closed for 
user bonnaudl

  In another usage scenario of "su -" there is no error message and the
  creation of a new session:

  févr. 28 15:08:15 vougeot su[18962]: Successful su for bonnaudl by root
  févr. 28 15:08:15 vougeot su[18962]: + /dev/pts/0 root:bonnaudl
  févr. 28 15:08:15 vougeot su[18962]: pam_unix(su:session): session opened for 
user bonnaudl by bonnaudl(uid=0)
  févr. 28 15:08:15 vougeot systemd-logind[1162]: New session c9 of user 
bonnaudl.
  févr. 28 15:08:15 vougeot systemd[1]: Started Session c9 of user bonnaudl.
  févr. 28 15:08:17 vougeot su[18962]: pam_unix(su:session): session closed for 
user bonnaudl
  févr. 28 15:08:17 vougeot systemd-logind[1162]: Removed session c9.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: libpam-systemd 231-9ubuntu3
  Uname: Linux 4.10.1-041001-generic x86_64
  ApportVersion: 2.20.3-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Tue Feb 28 15:21:09 2017
  EcryptfsInUse: Yes
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1668641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" instead of section "libs"

2019-04-10 Thread Laurent Bonnaud
The bug is fixed in disco.  The package now belongs to section debug:

Package: libx11-6-dbgsym
Section: debug

Thanks!


** Changed in: libx11 (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libx11 in Ubuntu.
https://bugs.launchpad.net/bugs/1761858

Title:
  libx11-6-dbgsym should be in section "debug" instead of section "libs"

Status in libx11 package in Ubuntu:
  Fix Released

Bug description:
  Hi,

  the problem is that deborphan lists this package as removable, whereas
  I want to keep it:

  $ deborphan
  [...]
  libx11-6-dbgsym:amd64

  It comes from the fact that libx11-6-dbgsym is in section "libs":

  $ dpkg -s libx11-6-dbgsym
  [...]
  Section: libs

  whereas it should be in section "devel".  All other *-dbgsym packages
  on my system belong to this section.  For instance:

  $ dpkg -s libqt5gui5-dbgsym
  [...]
  Section: debug

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: libx11-6-dbgsym 2:1.6.4-3
  Uname: Linux 4.15.15-041515-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Fri Apr  6 22:00:55 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:0494]
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.15-041515-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro vsyscall=none 
security=apparmor intel_iommu=on enable_mtrr_cleanup mtrr_spare_reg_nr=1 
mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash vt.handoff=1
  SourcePackage: libx11
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libx11/+bug/1761858/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" instead of section "libs"

2019-04-10 Thread Laurent Bonnaud
The bug is fixed in disco.  The package now belongs to section debug:

Package: libx11-6-dbgsym
Section: debug

Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libx11 in Ubuntu.
https://bugs.launchpad.net/bugs/1761858

Title:
  libx11-6-dbgsym should be in section "debug" instead of section "libs"

Status in libx11 package in Ubuntu:
  New

Bug description:
  Hi,

  the problem is that deborphan lists this package as removable, whereas
  I want to keep it:

  $ deborphan
  [...]
  libx11-6-dbgsym:amd64

  It comes from the fact that libx11-6-dbgsym is in section "libs":

  $ dpkg -s libx11-6-dbgsym
  [...]
  Section: libs

  whereas it should be in section "devel".  All other *-dbgsym packages
  on my system belong to this section.  For instance:

  $ dpkg -s libqt5gui5-dbgsym
  [...]
  Section: debug

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: libx11-6-dbgsym 2:1.6.4-3
  Uname: Linux 4.15.15-041515-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Fri Apr  6 22:00:55 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:0494]
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.15-041515-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro vsyscall=none 
security=apparmor intel_iommu=on enable_mtrr_cleanup mtrr_spare_reg_nr=1 
mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash vt.handoff=1
  SourcePackage: libx11
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libx11/+bug/1761858/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 289592] Re: Unknown media types in /usr/share/mime/packages/kde.xml

2019-04-09 Thread Laurent Bonnaud
I cannot reproduce the bug in Ubuntu 19.04.  Thanks for the fix!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to shared-mime-info in
Ubuntu.
https://bugs.launchpad.net/bugs/289592

Title:
  Unknown media types in /usr/share/mime/packages/kde.xml

Status in kdelibs:
  Won't Fix
Status in shared-mime-info:
  Won't Fix
Status in kde4libs package in Ubuntu:
  Confirmed
Status in shared-mime-info package in Ubuntu:
  Triaged
Status in shared-mime-info package in Debian:
  Confirmed

Bug description:
  Here is the problem:

  # update-mime-database /usr/share/mime
  [...]
  Unknown media type in type 'uri/mms'

  Unknown media type in type 'uri/mmst'

  Unknown media type in type 'uri/mmsu'

  Unknown media type in type 'uri/pnm'

  Unknown media type in type 'uri/rtspt'

  Unknown media type in type 'uri/rtspu'

  It seems to come from this file:
/usr/share/mime/packages/kde.xml

To manage notifications about this bug go to:
https://bugs.launchpad.net/kdelibs/+bug/289592/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1799014] Re: bold font rendeing in Java is broken in Cosmic with OpenJDK 11

2018-11-21 Thread Laurent Bonnaud
> updating other gtk pacakges did [fix the issue]

Indeed.

I confirm that on my Debian sid+experimental system, fonts look OK in
openjdk-11.

I tried to investigate the problem in Ubuntu cosmic by first trying to
determine which fonts are used by the JRE.  I used this command:

  cat /proc/$(pidof java)/maps | grep font

and only found files from /var/cache/fontconfig/ and no actual font files.
Other applications have files from /usr/share/fonts/, but not the JRE.
Without this I do not know where to look further :<...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/1799014

Title:
  bold font rendeing in Java is broken in Cosmic with OpenJDK 11

Status in freetype package in Ubuntu:
  Confirmed
Status in openjdk-lts package in Ubuntu:
  Confirmed
Status in openjdk-11 package in Debian:
  Fix Released

Bug description:
  Since update to Cosmic, I see that bold fonts in Java have broken
  rendering. See attached 400% scaled PNG for illustration. The 'r' in
  bold rendering of "Hello World" shows basically a vertical line from
  the end of the hook end. I am not entirely sure this is freetype issue
  but some sources (https://github.com/adobe/brackets/issues/14290)
  suggest there is a bug in the 2.8.1 version that Cosmic seems to
  install (libfreetype6/cosmic,now 2.8.1-2ubuntu2 amd64 [installed]).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1799014/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1799014] Re: bold font rendeing in Java is broken in Cosmic with OpenJDK 11

2018-11-13 Thread Laurent Bonnaud
The bug has been fixed in Debian just by removing a patch:

 openjdk-11 (11~28-3) unstable; urgency=medium
 .
   * Drop the jdk-freetypeScaler-crash patch. Closes: #905718.


** Bug watch added: Debian Bug tracker #905718
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905718

** Also affects: openjdk-11 (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905718
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to freetype in Ubuntu.
https://bugs.launchpad.net/bugs/1799014

Title:
  bold font rendeing in Java is broken in Cosmic with OpenJDK 11

Status in freetype package in Ubuntu:
  Confirmed
Status in openjdk-lts package in Ubuntu:
  Confirmed
Status in openjdk-11 package in Debian:
  Unknown

Bug description:
  Since update to Cosmic, I see that bold fonts in Java have broken
  rendering. See attached 400% scaled PNG for illustration. The 'r' in
  bold rendering of "Hello World" shows basically a vertical line from
  the end of the hook end. I am not entirely sure this is freetype issue
  but some sources (https://github.com/adobe/brackets/issues/14290)
  suggest there is a bug in the 2.8.1 version that Cosmic seems to
  install (libfreetype6/cosmic,now 2.8.1-2ubuntu2 amd64 [installed]).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freetype/+bug/1799014/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1795271] [NEW] incorrect setting in 10_ubuntu-settings.gschema.override

2018-09-30 Thread Laurent Bonnaud
Public bug reported:

Hi,

each time I install or upgrade a package I see the following error
message:

Processing triggers for libglib2.0-0:amd64 (2.58.1-2) ...
No such key “notify-with-tray” in schema “org.gnome.evolution.calendar” as 
specified in override file 
“/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override”; ignoring 
override for this key.

ProblemType: Bug
DistroRelease: Ubuntu 18.10
Package: ubuntu-settings 18.10.3
Uname: Linux 4.18.10-041810-generic x86_64
ApportVersion: 2.20.10-0ubuntu11
Architecture: amd64
CurrentDesktop: KDE
Date: Fri Sep 28 23:40:29 2018
PackageArchitecture: all
SourcePackage: ubuntu-settings
UpgradeStatus: Upgraded to cosmic on 2018-09-28 (0 days ago)

** Affects: ubuntu-settings (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug cosmic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1795271

Title:
  incorrect setting in 10_ubuntu-settings.gschema.override

Status in ubuntu-settings package in Ubuntu:
  New

Bug description:
  Hi,

  each time I install or upgrade a package I see the following error
  message:

  Processing triggers for libglib2.0-0:amd64 (2.58.1-2) ...
  No such key “notify-with-tray” in schema “org.gnome.evolution.calendar” as 
specified in override file 
“/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override”; ignoring 
override for this key.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.10
  Package: ubuntu-settings 18.10.3
  Uname: Linux 4.18.10-041810-generic x86_64
  ApportVersion: 2.20.10-0ubuntu11
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Fri Sep 28 23:40:29 2018
  PackageArchitecture: all
  SourcePackage: ubuntu-settings
  UpgradeStatus: Upgraded to cosmic on 2018-09-28 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1795271/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761712] Re: gsettings-data-convert crashed with signal 5 in g_settings_schema_get_value()

2018-05-24 Thread Laurent Bonnaud
I unmerged this bug because the symptoms are the same, but the cause is
different.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gconf in Ubuntu.
https://bugs.launchpad.net/bugs/1761712

Title:
  gsettings-data-convert crashed with signal 5 in
  g_settings_schema_get_value()

Status in gconf package in Ubuntu:
  New

Bug description:
  This is caused by a missing setting in
  org.gnome.desktop.wm.preferences.

  This can be seen thanks to this error message that appears in the
  backtrace:

  Settings schema 'org.gnome.desktop.wm.preferences' does not contain a
  key named 'application-based'"

  
  ProblemType: Crash
  DistroRelease: Ubuntu 18.04
  Package: gconf2 3.2.6-4ubuntu1
  Uname: Linux 4.15.15-041515-generic x86_64
  ApportVersion: 2.20.9-0ubuntu2
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Fri Apr  6 10:48:45 2018
  ExecutablePath: /usr/bin/gsettings-data-convert
  ExecutableTimestamp: 1496904803
  ProcCmdline: gsettings-data-convert
  ProcCwd: /home/bonnaudl
  Signal: 5
  SourcePackage: gconf
  StacktraceTop:
   g_settings_schema_get_value (schema=0x562a8ac5da30, key=0x562a8ac6b810 
"application-based") at ../../../../gio/gsettingsschema.c:970
   g_settings_schema_key_init (key=key@entry=0x7ffcbae8c490, 
schema=0x562a8ac5da30, name=name@entry=0x562a8ac6b810 "application-based") at 
../../../../gio/gsettingsschema.c:1249
   g_settings_set_value (settings=settings@entry=0x562a8ac5dc30 [GSettings], 
key=key@entry=0x562a8ac6b810 "application-based", value=0x562a8ac6f320) at 
../../../../gio/gsettings.c:1563
   g_settings_set (settings=0x562a8ac5dc30 [GSettings], key=0x562a8ac6b810 
"application-based", format=) at ../../../../gio/gsettings.c:1670
   handle_file (filename=) at gsettings-data-convert.c:295
  Title: gsettings-data-convert crashed with signal 5 in 
g_settings_schema_get_value()
  UpgradeStatus: Upgraded to bionic on 2018-04-06 (0 days ago)
  UserGroups: adm cdrom dip fuse libvirt libvirtd lpadmin plugdev sambashare 
staff sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1761712/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" insead of section "libs"

2018-05-24 Thread Laurent Bonnaud
** Summary changed:

- libx11-6-dbgsym should be insection "debug" insead of section "libs"
+ libx11-6-dbgsym should be in section "debug" insead of section "libs"

** Summary changed:

- libx11-6-dbgsym should be in section "debug" insead of section "libs"
+ libx11-6-dbgsym should be in section "debug" instead of section "libs"

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libx11 in Ubuntu.
https://bugs.launchpad.net/bugs/1761858

Title:
  libx11-6-dbgsym should be in section "debug" instead of section "libs"

Status in libx11 package in Ubuntu:
  New

Bug description:
  Hi,

  the problem is that deborphan lists this package as removable, whereas
  I want to keep it:

  $ deborphan
  [...]
  libx11-6-dbgsym:amd64

  It comes from the fact that libx11-6-dbgsym is in section "libs":

  $ dpkg -s libx11-6-dbgsym
  [...]
  Section: libs

  whereas it should be in section "devel".  All other *-dbgsym packages
  on my system belong to this section.  For instance:

  $ dpkg -s libqt5gui5-dbgsym
  [...]
  Section: debug

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: libx11-6-dbgsym 2:1.6.4-3
  Uname: Linux 4.15.15-041515-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Fri Apr  6 22:00:55 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:0494]
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.15-041515-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro vsyscall=none 
security=apparmor intel_iommu=on enable_mtrr_cleanup mtrr_spare_reg_nr=1 
mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash vt.handoff=1
  SourcePackage: libx11
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libx11/+bug/1761858/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766337] Re: uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-05-14 Thread Laurent Bonnaud
Thank you for the fix!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766337

Title:
  uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't
  decode byte; invalid continuation byte

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  New

Bug description:
  Hi,

  here is a python exception I got while reporting a bug:

  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in add_info
  check_attachment_for_errors(report, attachment)
File "/usr/share/apport/general-hooks/ubuntu.py", line 208, in 
check_attachment_for_errors
  trim_dpkg_log(report)
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in trim_dpkg_log
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in 
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
  UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe2 in position 3070: 
invalid continuation byte

  It can also be seen here:

https://launchpadlibrarian.net/367002573/HookError_ubuntu.txt

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: apport 2.20.9-0ubuntu6
  Uname: Linux 4.16.3-041603-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Mon Apr 23 20:13:24 2018
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1766337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766337] [NEW] uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-04-23 Thread Laurent Bonnaud
Public bug reported:

Hi,

here is a python exception I got while reporting a bug:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in _run_hook
symb['add_info'](report, ui)
  File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in add_info
check_attachment_for_errors(report, attachment)
  File "/usr/share/apport/general-hooks/ubuntu.py", line 208, in 
check_attachment_for_errors
trim_dpkg_log(report)
  File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in trim_dpkg_log
report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
  File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in 
report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe2 in position 3070: 
invalid continuation byte

It can also be seen here:

  https://launchpadlibrarian.net/367002573/HookError_ubuntu.txt

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: apport 2.20.9-0ubuntu6
Uname: Linux 4.16.3-041603-generic x86_64
ApportLog:
 
ApportVersion: 2.20.9-0ubuntu6
Architecture: amd64
CurrentDesktop: MATE
Date: Mon Apr 23 20:13:24 2018
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: apport
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766337

Title:
  uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't
  decode byte; invalid continuation byte

Status in apport package in Ubuntu:
  New

Bug description:
  Hi,

  here is a python exception I got while reporting a bug:

  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in add_info
  check_attachment_for_errors(report, attachment)
File "/usr/share/apport/general-hooks/ubuntu.py", line 208, in 
check_attachment_for_errors
  trim_dpkg_log(report)
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in trim_dpkg_log
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in 
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
  UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe2 in position 3070: 
invalid continuation byte

  It can also be seen here:

https://launchpadlibrarian.net/367002573/HookError_ubuntu.txt

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: apport 2.20.9-0ubuntu6
  Uname: Linux 4.16.3-041603-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Mon Apr 23 20:13:24 2018
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1766337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766317] [NEW] package rsyslog 8.32.0-1ubuntu3 failed to install/upgrade: installed rsyslog package post-installation script subprocess returned error exit status 1

2018-04-23 Thread Laurent Bonnaud
Public bug reported:

Setting up rsyslog (8.32.0-1ubuntu3) ...
Installing new version of config file /etc/init.d/rsyslog ...
Installing new version of config file /etc/logrotate.d/rsyslog ...
Installing new version of config file /etc/rsyslog.conf ...
The user `syslog' is already a member of `adm'.
Job for rsyslog.service failed because the control process exited with error 
code.
See "systemctl status rsyslog.service" and "journalctl -xe" for details.
invoke-rc.d: initscript rsyslog, action "restart" failed.
● rsyslog.service - System Logging Service
   Loaded: loaded (/lib/systemd/system/rsyslog.service; enabled; vendor preset: 
enabled)
   Active: activating (auto-restart) (Result: exit-code) since Mon 2018-04-23 
19:40:06 CEST; 8ms ago
 Docs: man:rsyslogd(8)
   http://www.rsyslog.com/doc/
  Process: 31888 ExecStart=/usr/sbin/rsyslogd -n (code=exited, status=1/FAILURE)
 Main PID: 31888 (code=exited, status=1/FAILURE)
dpkg: error processing package rsyslog (--configure):
 installed rsyslog package post-installation script subprocess returned error 
exit status 1

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: rsyslog 8.32.0-1ubuntu3
Uname: Linux 4.16.3-041603-generic x86_64
ApportVersion: 2.20.9-0ubuntu6
Architecture: amd64
Date: Mon Apr 23 19:40:06 2018
ErrorMessage: installed rsyslog package post-installation script subprocess 
returned error exit status 1
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt  1.6.1
SourcePackage: rsyslog
Title: package rsyslog 8.32.0-1ubuntu3 failed to install/upgrade: installed 
rsyslog package post-installation script subprocess returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: rsyslog (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to rsyslog in Ubuntu.
https://bugs.launchpad.net/bugs/1766317

Title:
  package rsyslog 8.32.0-1ubuntu3 failed to install/upgrade: installed
  rsyslog package post-installation script subprocess returned error
  exit status 1

Status in rsyslog package in Ubuntu:
  New

Bug description:
  Setting up rsyslog (8.32.0-1ubuntu3) ...
  Installing new version of config file /etc/init.d/rsyslog ...
  Installing new version of config file /etc/logrotate.d/rsyslog ...
  Installing new version of config file /etc/rsyslog.conf ...
  The user `syslog' is already a member of `adm'.
  Job for rsyslog.service failed because the control process exited with error 
code.
  See "systemctl status rsyslog.service" and "journalctl -xe" for details.
  invoke-rc.d: initscript rsyslog, action "restart" failed.
  ● rsyslog.service - System Logging Service
 Loaded: loaded (/lib/systemd/system/rsyslog.service; enabled; vendor 
preset: enabled)
 Active: activating (auto-restart) (Result: exit-code) since Mon 2018-04-23 
19:40:06 CEST; 8ms ago
   Docs: man:rsyslogd(8)
 http://www.rsyslog.com/doc/
Process: 31888 ExecStart=/usr/sbin/rsyslogd -n (code=exited, 
status=1/FAILURE)
   Main PID: 31888 (code=exited, status=1/FAILURE)
  dpkg: error processing package rsyslog (--configure):
   installed rsyslog package post-installation script subprocess returned error 
exit status 1

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: rsyslog 8.32.0-1ubuntu3
  Uname: Linux 4.16.3-041603-generic x86_64
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: amd64
  Date: Mon Apr 23 19:40:06 2018
  ErrorMessage: installed rsyslog package post-installation script subprocess 
returned error exit status 1
  Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
  PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
  RelatedPackageVersions:
   dpkg 1.19.0.5ubuntu2
   apt  1.6.1
  SourcePackage: rsyslog
  Title: package rsyslog 8.32.0-1ubuntu3 failed to install/upgrade: installed 
rsyslog package post-installation script subprocess returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rsyslog/+bug/1766317/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1761858] [NEW] libx11-6-dbgsym should be insection "debug" insead of section "libs"

2018-04-06 Thread Laurent Bonnaud
Public bug reported:

Hi,

the problem is that deborphan lists this package as removable, whereas I
want to keep it:

$ deborphan
[...]
libx11-6-dbgsym:amd64

It comes from the fact that libx11-6-dbgsym is in section "libs":

$ dpkg -s libx11-6-dbgsym
[...]
Section: libs

whereas it should be in section "devel".  All other *-dbgsym packages on
my system belong to this section.  For instance:

$ dpkg -s libqt5gui5-dbgsym
[...]
Section: debug

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: libx11-6-dbgsym 2:1.6.4-3
Uname: Linux 4.15.15-041515-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.9-0ubuntu4
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
CurrentDesktop: KDE
Date: Fri Apr  6 22:00:55 2018
DistUpgraded: Fresh install
DistroCodename: bionic
DistroVariant: ubuntu
GraphicsCard:
 Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
   Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:0494]
MachineType: Dell Inc. Latitude E6520
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.15-041515-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro vsyscall=none 
security=apparmor intel_iommu=on enable_mtrr_cleanup mtrr_spare_reg_nr=1 
mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash vt.handoff=1
SourcePackage: libx11
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 11/14/2013
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A19
dmi.board.name: 0NVF5K
dmi.board.vendor: Dell Inc.
dmi.board.version: A01
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
dmi.product.name: Latitude E6520
dmi.product.version: 01
dmi.sys.vendor: Dell Inc.
version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
version.libdrm2: libdrm2 2.4.91-2
version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

** Affects: libx11 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libx11 in Ubuntu.
https://bugs.launchpad.net/bugs/1761858

Title:
  libx11-6-dbgsym should be insection "debug" insead of section "libs"

Status in libx11 package in Ubuntu:
  New

Bug description:
  Hi,

  the problem is that deborphan lists this package as removable, whereas
  I want to keep it:

  $ deborphan
  [...]
  libx11-6-dbgsym:amd64

  It comes from the fact that libx11-6-dbgsym is in section "libs":

  $ dpkg -s libx11-6-dbgsym
  [...]
  Section: libs

  whereas it should be in section "devel".  All other *-dbgsym packages
  on my system belong to this section.  For instance:

  $ dpkg -s libqt5gui5-dbgsym
  [...]
  Section: debug

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: libx11-6-dbgsym 2:1.6.4-3
  Uname: Linux 4.15.15-041515-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu4
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: KDE
  Date: Fri Apr  6 22:00:55 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Dell 2nd Generation Core Processor Family Integrated Graphics 
Controller [1028:0494]
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.15-041515-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro vsyscall=none 
security=apparmor intel_iommu=on enable_mtrr_cleanup mtrr_spare_reg_nr=1 
mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash vt.handoff=1
  SourcePackage: libx11
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.
  

[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2018-02-23 Thread Laurent Bonnaud
The error messages about the sap-server are not there any longer in Ubuntu 
17.10.
Thanks for the fix!


** Changed in: bluez (Ubuntu)
   Status: Incomplete => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1629632

Title:
  Sap driver initialization failed, sap-server: Operation not permitted

Status in bluez package in Ubuntu:
  Fix Released
Status in bluez package in Debian:
  New

Bug description:
  Hi,

  here are are messages from the bluetooth daemon:

  $ journalctl -b | grep bluetoothd
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management interface 1.13 
initialized
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Failed to obtain handles for 
"Service Changed" characteristic
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Sap driver initialization failed.
  Oct 01 17:24:36 xeelee bluetoothd[1104]: sap-server: Operation not permitted 
(1)

  There are at least 2 errors concerning:
   - handles
   - Sap driver/server

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: bluez 5.41-0ubuntu3
  ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
  Uname: Linux 4.8.0-19-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sun Oct  2 09:59:43 2016
  InterestingModules: rfcomm bnep btusb bluetooth
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-19-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  hciconfig:
   hci0:Type: Primary  Bus: USB
BD Address: DC:85:DE:57:27:6F  ACL MTU: 1022:8  SCO MTU: 183:5
UP RUNNING PSCAN ISCAN 
RX bytes:1974 acl:0 sco:0 events:132 errors:0
TX bytes:6033 acl:0 sco:0 commands:132 errors:0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1629632/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2017-11-29 Thread Laurent Bonnaud
On my 17.10 systems, this bug no longer shows up.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1502173

Title:
  Python warnings: modules imported without specifying a version first

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Xenial:
  Fix Released

Bug description:
  [Description]
  Users receive warnings about importing of python modules without a version 
being specified.  While this isn't a big deal in itself we get lots of bug 
reports from people about this issue since it is so obvious.  Given that Ubuntu 
16.04 is an LTS release we should fix this and prevent further reporting of the 
issue.

  [Test Case]
  1) run /usr/share/apport/apport-gtk in a terminal
  2) Observe the following

  /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk
  /usr/share/apport/apport-gtk:16: PyGIWarning: GdkX11 was imported without 
specifying a version first. Use gi.require_version('GdkX11', '3.0') before 
import to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk

  with the version of apport in -proposed you'll no longer receive the
  warning.

  [Regression Potential]As with any SRU this could cause a regression in
  the software if the fix is typo'ed so review it carefully.  If there
  isn't a typo and then the chance of a regression is very very very
  low.

  Original Description
  

  Hi,

  here is the problem:

  $ /usr/share/apport/apport-gtk
  /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk
  /usr/share/apport/apport-gtk:16: PyGIWarning: GdkX11 was imported without 
specifying a version first. Use gi.require_version('GdkX11', '3.0') before 
import to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk

  ProblemType: BugDistroRelease: Ubuntu 15.10
  Package: apport-gtk 2.19-0ubuntu1
  Uname: Linux 4.2.2-040202-generic x86_64
  ApportVersion: 2.19-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Fri Oct  2 16:17:14 2015
  EcryptfsInUse: Yes
  PackageArchitecture: allSourcePackage: apport
  UpgradeStatus: Upgraded to wily on 2015-10-02 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1502173/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1706690] Re: [needs-packaging] Please sync openssl from debian stretch

2017-11-06 Thread Laurent Bonnaud
The problem is till there.


** Changed in: openssl (Ubuntu)
   Status: Expired => New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to openssl in Ubuntu.
https://bugs.launchpad.net/bugs/1706690

Title:
  [needs-packaging] Please sync openssl from debian stretch

Status in openssl package in Ubuntu:
  New

Bug description:
  OpenSSL 1.1 contains major improvements over 1.0.

  https://packages.debian.org/stretch/openssl

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl/+bug/1706690/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1723244] [NEW] Invalid desktop file: 'file:///usr/share/ubuntu/applications/display-im6*.desktop'

2017-10-12 Thread Laurent Bonnaud
Public bug reported:

Hi,

in the logs tracker complains that some desktop files are invalid:

$ journalctl -b | grep tracker
[...]
oct. 12 20:05:15 vougeot tracker-miner-a[5902]: Invalid desktop file: 
'file:///usr/share/ubuntu/applications/display-im6.q16hdri.desktop'
oct. 12 20:05:15 vougeot tracker-miner-a[5902]:   Couldn't get name, missing 
key (Name)
oct. 12 20:05:15 vougeot tracker-miner-a[5902]: Invalid desktop file: 
'file:///usr/share/ubuntu/applications/display-im6.q16.desktop'
oct. 12 20:05:15 vougeot tracker-miner-a[5902]:   Couldn't get name, missing 
key (Name)

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: ubuntu-settings 17.10.18
Uname: Linux 4.13.6-041306-generic x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
CurrentDesktop: KDE
Date: Thu Oct 12 21:57:55 2017
EcryptfsInUse: Yes
PackageArchitecture: all
SourcePackage: ubuntu-settings
UpgradeStatus: Upgraded to artful on 2017-09-29 (13 days ago)

** Affects: ubuntu-settings (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1723244

Title:
  Invalid desktop file: 'file:///usr/share/ubuntu/applications/display-
  im6*.desktop'

Status in ubuntu-settings package in Ubuntu:
  New

Bug description:
  Hi,

  in the logs tracker complains that some desktop files are invalid:

  $ journalctl -b | grep tracker
  [...]
  oct. 12 20:05:15 vougeot tracker-miner-a[5902]: Invalid desktop file: 
'file:///usr/share/ubuntu/applications/display-im6.q16hdri.desktop'
  oct. 12 20:05:15 vougeot tracker-miner-a[5902]:   Couldn't get name, missing 
key (Name)
  oct. 12 20:05:15 vougeot tracker-miner-a[5902]: Invalid desktop file: 
'file:///usr/share/ubuntu/applications/display-im6.q16.desktop'
  oct. 12 20:05:15 vougeot tracker-miner-a[5902]:   Couldn't get name, missing 
key (Name)

  ProblemType: Bug
  DistroRelease: Ubuntu 17.10
  Package: ubuntu-settings 17.10.18
  Uname: Linux 4.13.6-041306-generic x86_64
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Thu Oct 12 21:57:55 2017
  EcryptfsInUse: Yes
  PackageArchitecture: all
  SourcePackage: ubuntu-settings
  UpgradeStatus: Upgraded to artful on 2017-09-29 (13 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1723244/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1675892] Re: pulseaudio crashed with SIGABRT

2017-05-10 Thread Laurent Bonnaud
I tried to reproduce the crash with a terminal bell and failed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1675892

Title:
  pulseaudio crashed with SIGABRT

Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  A random pulseaudio crash

  ProblemType: Crash
  DistroRelease: Ubuntu 17.04
  Package: pulseaudio 1:10.0-1ubuntu1
  Uname: Linux 4.10.4-041004-lowlatency x86_64
  ApportVersion: 2.20.4-0ubuntu2
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bonnaudl   1902 F pulseaudio
  CurrentDesktop: MATE
  Date: Thu Mar 23 07:51:00 2017
  ExecutablePath: /usr/bin/pulseaudio
  ProcCmdline: /usr/bin/pulseaudio --start --log-target=syslog
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  Signal: 6
  SourcePackage: pulseaudio
  Stacktrace:
   #0  
   No locals.
   #1  0x in ?? ()
   No symbol table info available.
   Backtrace stopped: Cannot access memory at address 0x0
  StacktraceTop: ?? ()
  Title: pulseaudio crashed with SIGABRT
  UpgradeStatus: Upgraded to zesty on 2017-03-12 (12 days ago)
  UserGroups: adm admin cdrom dialout lpadmin lxd plugdev sambashare staff
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1675892/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1681249] Re: tracker-extract crashed with signal 31 in chdir()

2017-04-09 Thread Laurent Bonnaud
** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to tracker in Ubuntu.
https://bugs.launchpad.net/bugs/1681249

Title:
  tracker-extract crashed with signal 31 in chdir()

Status in tracker package in Ubuntu:
  New

Bug description:
  tracker crash while indexing my homedir

  ProblemType: Crash
  DistroRelease: Ubuntu 17.04
  Package: tracker-extract 1.12.0-0ubuntu1
  Uname: Linux 4.10.8-041008-generic x86_64
  ApportVersion: 2.20.4-0ubuntu3
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sat Apr  8 14:00:45 2017
  EcryptfsInUse: Yes
  ExecutablePath: /usr/lib/tracker/tracker-extract
  ExecutableTimestamp: 1490023113
  JournalErrors:
   No journal files were found.
   -- No entries --
  ProcCmdline: /usr/lib/tracker/tracker-extract
  ProcCwd: /home/bonnaudl
  Signal: 31
  SourcePackage: tracker
  Title: tracker-extract crashed with signal 31 in chdir()
  UpgradeStatus: Upgraded to zesty on 2017-04-08 (0 days ago)
  UserGroups: adm cdrom dip fuse libvirt libvirtd lpadmin plugdev sambashare 
staff sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tracker/+bug/1681249/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1675892] [NEW] pulseaudio crashed with SIGABRT

2017-03-24 Thread Laurent Bonnaud
Public bug reported:

A random pulseaudio crash

ProblemType: Crash
DistroRelease: Ubuntu 17.04
Package: pulseaudio 1:10.0-1ubuntu1
Uname: Linux 4.10.4-041004-lowlatency x86_64
ApportVersion: 2.20.4-0ubuntu2
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  bonnaudl   1902 F pulseaudio
CurrentDesktop: MATE
Date: Thu Mar 23 07:51:00 2017
ExecutablePath: /usr/bin/pulseaudio
ProcCmdline: /usr/bin/pulseaudio --start --log-target=syslog
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
Signal: 6
SourcePackage: pulseaudio
Stacktrace:
 #0  
 No locals.
 #1  0x in ?? ()
 No symbol table info available.
 Backtrace stopped: Cannot access memory at address 0x0
StacktraceTop: ?? ()
Title: pulseaudio crashed with SIGABRT
UpgradeStatus: Upgraded to zesty on 2017-03-12 (12 days ago)
UserGroups: adm admin cdrom dialout lpadmin lxd plugdev sambashare staff
dmi.bios.date: 03/25/2013
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P1.50
dmi.board.name: HM77-HT
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

** Affects: pulseaudio (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-crash need-amd64-retrace zesty

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1675892

Title:
  pulseaudio crashed with SIGABRT

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  A random pulseaudio crash

  ProblemType: Crash
  DistroRelease: Ubuntu 17.04
  Package: pulseaudio 1:10.0-1ubuntu1
  Uname: Linux 4.10.4-041004-lowlatency x86_64
  ApportVersion: 2.20.4-0ubuntu2
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bonnaudl   1902 F pulseaudio
  CurrentDesktop: MATE
  Date: Thu Mar 23 07:51:00 2017
  ExecutablePath: /usr/bin/pulseaudio
  ProcCmdline: /usr/bin/pulseaudio --start --log-target=syslog
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  Signal: 6
  SourcePackage: pulseaudio
  Stacktrace:
   #0  
   No locals.
   #1  0x in ?? ()
   No symbol table info available.
   Backtrace stopped: Cannot access memory at address 0x0
  StacktraceTop: ?? ()
  Title: pulseaudio crashed with SIGABRT
  UpgradeStatus: Upgraded to zesty on 2017-03-12 (12 days ago)
  UserGroups: adm admin cdrom dialout lpadmin lxd plugdev sambashare staff
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1675892/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1658921] Re: NetworkManager does not manage wired connection

2017-03-22 Thread Laurent Bonnaud
** Tags added: yakkety zesty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1658921

Title:
  NetworkManager does not manage wired connection

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  NetworkManager does not manage my wired eth0 connection, no matter how
  I set /etc/network/interfaces or
  /etc/NetworkManager/NetworkManager.conf

  Using ubuntu 16.04, /etc/network/interfaces only managed lo, and
  [ifupdown] section of NetworkManager.conf had set managed=false.

  With these same settings, after upgrading to ubuntu 16.10, eth0
  appears as unmanaged in nm-applet.

  If I modify /etc/network/interfaces and add

  auto eth0
  iface eth0 inet dhcp

  And set managed=true in NetworkManager.conf [ifupdown] section, eth0
  is still unmanaged despite it does get an IP from DHCP server.

  This is happening in my five computers (two laptops and three
  desktops).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1658921/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2017-03-20 Thread Laurent Bonnaud
This bug still exists in zesty:

# journalctl -b | grep bluetoothd
Mar 20 11:29:29 xeelee bluetoothd[1113]: Bluetooth daemon 5.43
Mar 20 11:29:29 xeelee bluetoothd[1113]: Starting SDP server
Mar 20 11:29:29 xeelee bluetoothd[1113]: Bluetooth management interface 1.14 
initialized
Mar 20 11:29:29 xeelee bluetoothd[1113]: Failed to obtain handles for "Service 
Changed" characteristic
Mar 20 11:29:29 xeelee bluetoothd[1113]: Sap driver initialization failed.
Mar 20 11:29:29 xeelee bluetoothd[1113]: sap-server: Operation not permitted (1)
[...]


** Tags added: zesty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1629632

Title:
  Sap driver initialization failed, sap-server: Operation not permitted

Status in bluez package in Ubuntu:
  Confirmed
Status in bluez package in Debian:
  New

Bug description:
  Hi,

  here are are messages from the bluetooth daemon:

  $ journalctl -b | grep bluetoothd
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management interface 1.13 
initialized
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Failed to obtain handles for 
"Service Changed" characteristic
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Sap driver initialization failed.
  Oct 01 17:24:36 xeelee bluetoothd[1104]: sap-server: Operation not permitted 
(1)

  There are at least 2 errors concerning:
   - handles
   - Sap driver/server

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: bluez 5.41-0ubuntu3
  ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
  Uname: Linux 4.8.0-19-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sun Oct  2 09:59:43 2016
  InterestingModules: rfcomm bnep btusb bluetooth
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-19-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  hciconfig:
   hci0:Type: Primary  Bus: USB
BD Address: DC:85:DE:57:27:6F  ACL MTU: 1022:8  SCO MTU: 183:5
UP RUNNING PSCAN ISCAN 
RX bytes:1974 acl:0 sco:0 events:132 errors:0
TX bytes:6033 acl:0 sco:0 commands:132 errors:0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1629632/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1048430] Re: "dnsmasq not available on the bus"

2017-03-01 Thread Laurent Bonnaud
This bug no longer exists in yakkety:

# journalctl -b |grep dnsmasq
Feb 26 20:12:47 xeelee audit[1052]: AVC apparmor="STATUS" 
operation="profile_load" name="/usr/sbin/dnsmasq" pid=1052 
comm="apparmor_parser"
Feb 26 20:12:47 xeelee audit[1052]: AVC apparmor="STATUS" 
operation="profile_load" name="/usr/sbin/dnsmasq//libvirt_leaseshelper" 
pid=1052 comm="apparmor_parser"
Feb 26 20:12:47 xeelee NetworkManager[1088]:   [1488136367.5567] 
dns-mgr[0x55d53a357a80]: init: dns=dnsmasq, rc-manager=resolvconf, 
plugin=dnsmasq
Feb 26 20:12:50 xeelee NetworkManager[1088]:   [1488136370.2108] 
dns-plugin[0x55d53a37b500]: starting dnsmasq...
Feb 26 20:12:50 xeelee dnsmasq[1397]: started, version 2.76 cachesize 1000
Feb 26 20:12:50 xeelee dnsmasq[1397]: compile time options: IPv6 GNU-getopt 
DBus i18n IDN DHCP DHCPv6 no-Lua TFTP conntrack ipset auth DNSSEC loop-detect 
inotify
Feb 26 20:12:50 xeelee dnsmasq[1397]: DBus support enabled: connected to system 
bus
Feb 26 20:12:50 xeelee dnsmasq[1397]: using nameserver 8.8.4.4#53
Feb 26 20:12:50 xeelee dnsmasq[1397]: using nameserver 8.8.8.8#53
Feb 26 20:12:50 xeelee dnsmasq[1397]: cleared cache
Feb 26 20:12:50 xeelee NetworkManager[1088]:   [1488136370.2832] 
dnsmasq[0x55d53a37b500]: dnsmasq appeared as :1.13
Feb 26 20:12:50 xeelee dnsmasq[1397]: setting upstream servers from DBus
[...]

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1048430

Title:
  "dnsmasq not available on the bus"

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  Dnsmasq seems to be having some issues. This occurs whenever I try to
  connect to my wireless network; sometimes it only happens once, but
  sometimes the error loops for a while.

  Sep  9 17:43:51 bkerensa NetworkManager[935]:  DNS: starting dnsmasq...
  Sep  9 17:43:51 bkerensa NetworkManager[935]:  [1347237831.899067] 
[nm-dns-dnsmasq.c:390] update(): dnsmasq not available on the bus, can't update 
servers.
  Sep  9 17:43:51 bkerensa NetworkManager[935]:  [1347237831.899142] 
[nm-dns-dnsmasq.c:392] update(): dnsmasq owner not found on bus: Could not get 
owner of name 'org.freedesktop.NetworkManager.dnsmasq': no such name
  Sep  9 17:43:51 bkerensa NetworkManager[935]:  DNS: plugin dnsmasq 
update failed
  Sep  9 17:43:51 bkerensa NetworkManager[935]:  ((null)): writing 
resolv.conf to /sbin/resolvconf

  ProblemType: Bug
  DistroRelease: Ubuntu 12.10
  Package: dnsmasq (not installed)
  ProcVersionSignature: Ubuntu 3.5.0-13.14-generic 3.5.3
  Uname: Linux 3.5.0-13-generic x86_64
  ApportVersion: 2.5.1-0ubuntu7
  Architecture: amd64
  Date: Sun Sep  9 17:47:22 2012
  EcryptfsInUse: Yes
  InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 
(20120425)
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: dnsmasq
  UpgradeStatus: Upgraded to quantal on 2012-08-08 (32 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1048430/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1490349] Re: 15:10 and 16.04: bluetoothd reports "Not enough handles to register service" at start

2017-03-01 Thread Laurent Bonnaud
On Ubuntu 16.10 with this bluez package:

Package: bluez
Version: 5.41-0ubuntu3with 

I no longer see the "Not enough handles to register service" messages.


** Tags added: xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1490349

Title:
  15:10 and 16.04: bluetoothd reports "Not enough handles to register
  service" at start

Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  On 15:10 after the bluetooth service has been stopped and restarted it
  is not possible to scan or connect to devices:

  $ sudo systemctl start bluetooth
  $ journalctl --unit=bluetooth | tail -n 19 | awk '{$1="";$2="";$4="";print 
$0}'
23:31:53  systemd[1]: Starting Bluetooth service...
23:31:53  bluetoothd[16647]: Bluetooth daemon 5.33
23:31:53  systemd[1]: Started Bluetooth service.
23:31:53  bluetoothd[16647]: Starting SDP server
23:31:53  bluetoothd[16647]: Bluetooth management interface 1.9 initialized
23:31:53  bluetoothd[16647]: Failed to obtain handles for "Service Changed" 
characteristic
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Error adding Link Loss service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Current Time Service could not be registered
23:31:53  bluetoothd[16647]: gatt-time-server: Input/output error (5)
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Sap driver initialization failed.
23:31:53  bluetoothd[16647]: sap-server: Operation not permitted (1)
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSource
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSink

  And

  $ bluetoothctl
  [NEW] Controller 00:1F:3A:E0:0A:AF hephaestion.lan.iam.tj [default]
  [NEW] Device 00:0A:95:4B:BD:C2 Apple Wireless Keyboard
  [NEW] Device 00:07:61:3B:86:98 Bluetooth Travel Mouse
  [bluetooth]# scan on
  Failed to start discovery: org.bluez.Error.NotReady

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1490349/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-03-01 Thread Laurent Bonnaud
I am still seeing this error with the 4.10.1-041001-generic mainline
kernel.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in linux package in Ubuntu:
  Confirmed
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1668641] [NEW] Error message: pam_systemd(su:session): Cannot create session: Already running in a session

2017-02-28 Thread Laurent Bonnaud
Public bug reported:

Hi,

here is how to reproduce this error:

1. log in to the root account with ssh
2. run "su - some_user_account"

Here is what I see in the logs:

Feb 28 15:21:45 xeelee su[9843]: Successful su for bonnaudl by root
Feb 28 15:21:45 xeelee su[9843]: + /dev/pts/10 root:bonnaudl
Feb 28 15:21:45 xeelee su[9843]: pam_unix(su:session): session opened for user 
bonnaudl by root(uid=0)
Feb 28 15:21:45 xeelee su[9843]: pam_systemd(su:session): Cannot create 
session: Already running in a session
Feb 28 15:21:48 xeelee su[9843]: pam_unix(su:session): session closed for user 
bonnaudl

In another usage scenario of "su -" there is no error message and the
creation of a new session:

févr. 28 15:08:15 vougeot su[18962]: Successful su for bonnaudl by root
févr. 28 15:08:15 vougeot su[18962]: + /dev/pts/0 root:bonnaudl
févr. 28 15:08:15 vougeot su[18962]: pam_unix(su:session): session opened for 
user bonnaudl by bonnaudl(uid=0)
févr. 28 15:08:15 vougeot systemd-logind[1162]: New session c9 of user bonnaudl.
févr. 28 15:08:15 vougeot systemd[1]: Started Session c9 of user bonnaudl.
févr. 28 15:08:17 vougeot su[18962]: pam_unix(su:session): session closed for 
user bonnaudl
févr. 28 15:08:17 vougeot systemd-logind[1162]: Removed session c9.

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: libpam-systemd 231-9ubuntu3
Uname: Linux 4.10.1-041001-generic x86_64
ApportVersion: 2.20.3-0ubuntu8.2
Architecture: amd64
CurrentDesktop: KDE
Date: Tue Feb 28 15:21:09 2017
EcryptfsInUse: Yes
SourcePackage: systemd
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: systemd (Debian)
 Importance: Unknown
 Status: Unknown


** Tags: amd64 apport-bug yakkety

** Bug watch added: Debian Bug tracker #825949
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=825949

** Also affects: systemd (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=825949
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1668641

Title:
  Error message: pam_systemd(su:session): Cannot create session: Already
  running in a session

Status in systemd package in Ubuntu:
  New
Status in systemd package in Debian:
  Unknown

Bug description:
  Hi,

  here is how to reproduce this error:

  1. log in to the root account with ssh
  2. run "su - some_user_account"

  Here is what I see in the logs:

  Feb 28 15:21:45 xeelee su[9843]: Successful su for bonnaudl by root
  Feb 28 15:21:45 xeelee su[9843]: + /dev/pts/10 root:bonnaudl
  Feb 28 15:21:45 xeelee su[9843]: pam_unix(su:session): session opened for 
user bonnaudl by root(uid=0)
  Feb 28 15:21:45 xeelee su[9843]: pam_systemd(su:session): Cannot create 
session: Already running in a session
  Feb 28 15:21:48 xeelee su[9843]: pam_unix(su:session): session closed for 
user bonnaudl

  In another usage scenario of "su -" there is no error message and the
  creation of a new session:

  févr. 28 15:08:15 vougeot su[18962]: Successful su for bonnaudl by root
  févr. 28 15:08:15 vougeot su[18962]: + /dev/pts/0 root:bonnaudl
  févr. 28 15:08:15 vougeot su[18962]: pam_unix(su:session): session opened for 
user bonnaudl by bonnaudl(uid=0)
  févr. 28 15:08:15 vougeot systemd-logind[1162]: New session c9 of user 
bonnaudl.
  févr. 28 15:08:15 vougeot systemd[1]: Started Session c9 of user bonnaudl.
  févr. 28 15:08:17 vougeot su[18962]: pam_unix(su:session): session closed for 
user bonnaudl
  févr. 28 15:08:17 vougeot systemd-logind[1162]: Removed session c9.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: libpam-systemd 231-9ubuntu3
  Uname: Linux 4.10.1-041001-generic x86_64
  ApportVersion: 2.20.3-0ubuntu8.2
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Tue Feb 28 15:21:09 2017
  EcryptfsInUse: Yes
  SourcePackage: systemd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1668641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2017-02-10 Thread Laurent Bonnaud
According to this:

  https://raspberrypi.stackexchange.com/questions/40839/sap-error-on-
bluetooth-service-status

the error messages about SAP can be avoided by starting bluetoothd with
the "--noplugin=sap" option.

Since SAP is probably of little use in Ubuntu and since it does not work
anyway, how about disabling it by default?


** Bug watch added: Debian Bug tracker #803265
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=803265

** Also affects: bluez (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=803265
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1629632

Title:
  Sap driver initialization failed, sap-server: Operation not permitted

Status in bluez package in Ubuntu:
  Confirmed
Status in bluez package in Debian:
  Unknown

Bug description:
  Hi,

  here are are messages from the bluetooth daemon:

  $ journalctl -b | grep bluetoothd
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management interface 1.13 
initialized
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Failed to obtain handles for 
"Service Changed" characteristic
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Sap driver initialization failed.
  Oct 01 17:24:36 xeelee bluetoothd[1104]: sap-server: Operation not permitted 
(1)

  There are at least 2 errors concerning:
   - handles
   - Sap driver/server

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: bluez 5.41-0ubuntu3
  ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
  Uname: Linux 4.8.0-19-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sun Oct  2 09:59:43 2016
  InterestingModules: rfcomm bnep btusb bluetooth
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-19-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  hciconfig:
   hci0:Type: Primary  Bus: USB
BD Address: DC:85:DE:57:27:6F  ACL MTU: 1022:8  SCO MTU: 183:5
UP RUNNING PSCAN ISCAN 
RX bytes:1974 acl:0 sco:0 events:132 errors:0
TX bytes:6033 acl:0 sco:0 commands:132 errors:0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1629632/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-11 Thread Laurent Bonnaud
I tested with a 4.9.2 mainline kernel.
I will try to test with an Ubuntu kernel when I have a chance to reboot my 
system...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2017-01-10 Thread Laurent Bonnaud
Thanks for the fix!
I upgraded my system to yakkety therefore I cannot test myself.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1502173

Title:
  Python warnings: modules imported without specifying a version first

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Xenial:
  Fix Committed

Bug description:
  [Description]
  Users receive warnings about importing of python modules without a version 
being specified.  While this isn't a big deal in itself we get lots of bug 
reports from people about this issue since it is so obvious.  Given that Ubuntu 
16.04 is an LTS release we should fix this and prevent further reporting of the 
issue.

  [Test Case]
  1) run /usr/share/apport/apport-gtk in a terminal
  2) Observe the following

  /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk
  /usr/share/apport/apport-gtk:16: PyGIWarning: GdkX11 was imported without 
specifying a version first. Use gi.require_version('GdkX11', '3.0') before 
import to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk

  with the version of apport in -proposed you'll no longer receive the
  warning.

  [Regression Potential]As with any SRU this could cause a regression in
  the software if the fix is typo'ed so review it carefully.  If there
  isn't a typo and then the chance of a regression is very very very
  low.

  Original Description
  

  Hi,

  here is the problem:

  $ /usr/share/apport/apport-gtk
  /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk
  /usr/share/apport/apport-gtk:16: PyGIWarning: GdkX11 was imported without 
specifying a version first. Use gi.require_version('GdkX11', '3.0') before 
import to ensure that the right version gets loaded.
    from gi.repository import GLib, Wnck, GdkX11, Gdk

  ProblemType: BugDistroRelease: Ubuntu 15.10
  Package: apport-gtk 2.19-0ubuntu1
  Uname: Linux 4.2.2-040202-generic x86_64
  ApportVersion: 2.19-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Fri Oct  2 16:17:14 2015
  EcryptfsInUse: Yes
  PackageArchitecture: allSourcePackage: apport
  UpgradeStatus: Upgraded to wily on 2015-10-02 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1502173/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-10 Thread Laurent Bonnaud
On my Dell Latitude E6520 with Ubuntu 16.10, after applying the
"KEYBOARD_KEY_150=f20" -> "KEYBOARD_KEY_100150=f20" patch, I get this
error:

janv. 10 14:13:24 vougeot systemd-udevd[954]: Error calling
EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x100150,
key code 190): Invalid argument

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-09 Thread Laurent Bonnaud
** Tags added: yakkety zesty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1310186] Re: mediascanner prevents unmounting usb device

2016-10-10 Thread Laurent Bonnaud
** Tags added: xenial yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mediascanner2 in Ubuntu.
https://bugs.launchpad.net/bugs/1310186

Title:
  mediascanner prevents unmounting usb device

Status in mediascanner2 package in Ubuntu:
  Confirmed

Bug description:
  Trying to unmount a block device I just mounted, I get the following
  error (sorry for not resetting the locale. It says "Device is busy"):

  :~$ sudo umount /media/tkluck/tjk-backup 
  umount2: Apparaat of hulpbron is bezig
  umount: /media/tkluck/tjk-backup: apparaat is bezig
  (Welke processen het apparaat gebruiken kan mogelijk
   gevonden worden met behulp van lsof(8) of fuser(1).)
  umount2: Apparaat of hulpbron is bezig

  I get the same error in a dialog window when trying to unmount from
  the file manager.

  Using lsof shows that the media-scanner daemon is the culprit:

  tkluck@ultrabook-tjk:~$ lsof /media/tkluck/tjk-backup 
  COMMANDPID   USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
  mediascan 2898 tkluck   16r   DIR  252,3   2498562 
/media/tkluck/tjk-backup
  mediascan 2898 tkluck   17r   DIR  252,3 4096 50855937 
  mediascan 2898 tkluck   18r   DIR  252,3 4096 39080372 
  mediascan 2898 tkluck   19r   DIR  252,312288 39080513 
  mediascan 2898 tkluck   20r   DIR  252,320480 39080525 
  mediascan 2898 tkluck   21r   DIR  252,3 4096 46792990 
  mediascan 2898 tkluck   22r   DIR  252,3 4096 46792991 
  mediascan 2898 tkluck   23r   DIR  252,316384 46793749 
  mediascan 2898 tkluck   24r   DIR  252,3 4096 47317994 
  mediascan 2898 tkluck   25r   DIR  252,3 4096 47317997 
  mediascan 2898 tkluck   26r   DIR  252,3 4096 47317999 

  Sending it

  sudo kill -9 2898

  solved this for me.

  This is on Ubuntu GNOME 14.04. I uninstalled the mediascanner2.0 to
  solve this "once and for all" (which has no other impact since I do
  not use Unity).

  My guess is that the scan usually finishes quickly after mounting. But
  because this particular drive contains a big filetree, it doesn't,
  resulting in the issue.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mediascanner2/+bug/1310186/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1447154] Re: systemd tries to start pulseaudio several times

2016-10-02 Thread Laurent Bonnaud
This bug is still present in yakkety:

Oct 02 08:47:13 xeelee pulseaudio[24379]: [pulseaudio] pid.c: Daemon already 
running.
Oct 02 08:47:13 xeelee pulseaudio[24382]: [pulseaudio] pid.c: Daemon already 
running.


** Tags added: yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1447154

Title:
  systemd tries to start pulseaudio several times

Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  Here is what I see in journalctl:

  # journalctl  | grep pulseaudio

  Apr 21 22:01:16 xeelee pulseaudio[2330]: [pulseaudio] pid.c: Daemon already 
running.
  Apr 21 22:01:33 xeelee pulseaudio[2911]: [pulseaudio] pid.c: Daemon already 
running.

  Sound is working, though.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: pulseaudio 1:6.0-0ubuntu6
  Uname: Linux 4.0.0-04-lowlatency x86_64
  ApportVersion: 2.17.2-0ubuntu1
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bonnaudl   2895 F pulseaudio
  CurrentDesktop: KDE
  Date: Wed Apr 22 14:46:51 2015
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to vivid on 2015-04-20 (1 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1447154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1629632] [NEW] Sap driver initialization failed, sap-server: Operation not permitted

2016-10-02 Thread Laurent Bonnaud
Public bug reported:

Hi,

here are are messages from the bluetooth daemon:

$ journalctl -b | grep bluetoothd
Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41
Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server
Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management interface 1.13 
initialized
Oct 01 17:24:36 xeelee bluetoothd[1104]: Failed to obtain handles for "Service 
Changed" characteristic
Oct 01 17:24:36 xeelee bluetoothd[1104]: Sap driver initialization failed.
Oct 01 17:24:36 xeelee bluetoothd[1104]: sap-server: Operation not permitted (1)

There are at least 2 errors concerning:
 - handles
 - Sap driver/server

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: bluez 5.41-0ubuntu3
ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
Uname: Linux 4.8.0-19-lowlatency x86_64
ApportVersion: 2.20.3-0ubuntu7
Architecture: amd64
CurrentDesktop: KDE
Date: Sun Oct  2 09:59:43 2016
InterestingModules: rfcomm bnep btusb bluetooth
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-19-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
SourcePackage: bluez
UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
dmi.bios.date: 03/25/2013
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P1.50
dmi.board.name: HM77-HT
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.
hciconfig:
 hci0:  Type: Primary  Bus: USB
BD Address: DC:85:DE:57:27:6F  ACL MTU: 1022:8  SCO MTU: 183:5
UP RUNNING PSCAN ISCAN 
RX bytes:1974 acl:0 sco:0 events:132 errors:0
TX bytes:6033 acl:0 sco:0 commands:132 errors:0

** Affects: bluez (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1629632

Title:
  Sap driver initialization failed, sap-server: Operation not permitted

Status in bluez package in Ubuntu:
  New

Bug description:
  Hi,

  here are are messages from the bluetooth daemon:

  $ journalctl -b | grep bluetoothd
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41
  Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management interface 1.13 
initialized
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Failed to obtain handles for 
"Service Changed" characteristic
  Oct 01 17:24:36 xeelee bluetoothd[1104]: Sap driver initialization failed.
  Oct 01 17:24:36 xeelee bluetoothd[1104]: sap-server: Operation not permitted 
(1)

  There are at least 2 errors concerning:
   - handles
   - Sap driver/server

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: bluez 5.41-0ubuntu3
  ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
  Uname: Linux 4.8.0-19-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu7
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Sun Oct  2 09:59:43 2016
  InterestingModules: rfcomm bnep btusb bluetooth
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-19-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  hciconfig:
   hci0:Type: Primary  Bus: USB
BD Address: DC:85:DE:57:27:6F  ACL MTU: 1022:8  SCO MTU: 183:5
UP RUNNING PSCAN ISCAN 
RX bytes:1974 acl:0 sco:0 events:132 

[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2016-10-02 Thread Laurent Bonnaud
This bug still exists partially in yakkety:

$ /usr/share/apport/apport-gtk
/usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
  from gi.repository import GLib, Wnck, GdkX11, Gdk


** Tags added: xenial yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1502173

Title:
  Python warnings: modules imported without specifying a version first

Status in apport package in Ubuntu:
  Fix Committed

Bug description:
  Hi,

  here is the problem:

  $ /usr/share/apport/apport-gtk
  /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without 
specifying a version first. Use gi.require_version('Wnck', '3.0') before import 
to ensure that the right version gets loaded.
from gi.repository import GLib, Wnck, GdkX11, Gdk
  /usr/share/apport/apport-gtk:16: PyGIWarning: GdkX11 was imported without 
specifying a version first. Use gi.require_version('GdkX11', '3.0') before 
import to ensure that the right version gets loaded.
from gi.repository import GLib, Wnck, GdkX11, Gdk

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: apport-gtk 2.19-0ubuntu1
  Uname: Linux 4.2.2-040202-generic x86_64
  ApportVersion: 2.19-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Fri Oct  2 16:17:14 2015
  EcryptfsInUse: Yes
  PackageArchitecture: all
  SourcePackage: apport
  UpgradeStatus: Upgraded to wily on 2015-10-02 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1502173/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1502183] Re: 10_ubuntu-settings.gschema.override uses invalid key "enable-interactive-search"

2016-10-02 Thread Laurent Bonnaud
This bug is still there in yakkety + GNOME PPAs:

Processing triggers for libglib2.0-0:amd64 (2.50.0-1) ...
No such key 'enable-interactive-search' in schema 
'org.gnome.nautilus.preferences' as specified in override file 
'/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override'; ignoring 
override for this key.
No such key 'enable-interactive-search' in schema 
'org.gnome.nautilus.preferences' as specified in override file 
'/usr/share/glib-2.0/schemas/20_ubuntu-gnome-default-settings.gschema.override';
 ignoring override for this key.


** Tags added: xenial yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-settings in Ubuntu.
https://bugs.launchpad.net/bugs/1502183

Title:
  10_ubuntu-settings.gschema.override uses invalid key "enable-
  interactive-search"

Status in ubuntu-settings package in Ubuntu:
  New

Bug description:
  Here is the problem:

  Processing triggers for libglib2.0-0:amd64 (2.46.0-2) ...
  No such key 'enable-interactive-search' in schema 
'org.gnome.nautilus.preferences' as specified in override file 
'/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override'; ignoring 
override for this key.

  It can be reproduced by (re)installing any package that triggers the
  libglib2.0-0 triggers:

  # apt install --reinstall eog
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 0 not upgraded.
  Need to get 628 kB of archives.
  After this operation, 0 B of additional disk space will be used.
  Get:1 http://archive.ubuntu.com/ubuntu/ wily/main eog amd64 3.16.3-1ubuntu2 
[628 kB]
  Fetched 628 kB in 0s (787 kB/s)
  (Reading database ... 631380 files and directories currently installed.)
  Preparing to unpack .../eog_3.16.3-1ubuntu2_amd64.deb ...
  Unpacking eog (3.16.3-1ubuntu2) over (3.16.3-1ubuntu2) ...
  Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
  Processing triggers for menu (2.1.47ubuntu1) ...
  Processing triggers for gconf2 (3.2.6-3ubuntu3) ...
  Processing triggers for man-db (2.7.3-1) ...
  Processing triggers for libglib2.0-0:i386 (2.46.0-2) ...
  No such key 'enable-interactive-search' in schema 
'org.gnome.nautilus.preferences' as specified in override file 
'/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override'; ignoring 
override for this key.
  Processing triggers for libglib2.0-0:amd64 (2.46.0-2) ...
  No such key 'enable-interactive-search' in schema 
'org.gnome.nautilus.preferences' as specified in override file 
'/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override'; ignoring 
override for this key.
  Processing triggers for gnome-menus (3.13.3-6ubuntu1) ...
  Processing triggers for bamfdaemon (0.5.2~bzr0+15.10.20150627.1-0ubuntu1) ...
  Rebuilding /usr/share/applications/bamf-2.index...
  Processing triggers for desktop-file-utils (0.22-1ubuntu3) ...
  Processing triggers for mime-support (3.58ubuntu1) ...
  Setting up eog (3.16.3-1ubuntu2) ...
  Processing triggers for menu (2.1.47ubuntu1) ...

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: ubuntu-settings 15.10.4
  Uname: Linux 4.2.2-040202-generic x86_64
  ApportVersion: 2.19-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Fri Oct  2 16:38:32 2015
  EcryptfsInUse: Yes
  PackageArchitecture: all
  SourcePackage: ubuntu-settings
  UpgradeStatus: Upgraded to wily on 2015-10-02 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1502183/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1629629] Re: pulseaudio crashed with SIGSEGV in avahi_client_get_state()

2016-10-02 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1583840 ***
https://bugs.launchpad.net/bugs/1583840

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1629629

Title:
  pulseaudio crashed with SIGSEGV in avahi_client_get_state()

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  A crash that requires further investigation.

  ProblemType: Crash
  DistroRelease: Ubuntu 16.10
  Package: pulseaudio 1:9.0-2ubuntu2
  ProcVersionSignature: Ubuntu 4.8.0-19.21-lowlatency 4.8.0-rc8
  Uname: Linux 4.8.0-19-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu7
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/pcmC0D7p:   bonnaudl  24365 F...m pulseaudio
   /dev/snd/controlC0:  bonnaudl  24365 F pulseaudio
  CurrentDesktop: KDE
  Date: Sat Oct  1 17:38:11 2016
  ExecutablePath: /usr/bin/pulseaudio
  ProcCmdline: /usr/bin/pulseaudio --start --log-target=syslog
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SegvAnalysis:
   Segfault happened at: 0x7faf1d2103c5 : mov
0x14(%rdi),%eax
   PC (0x7faf1d2103c5) ok
   source "0x14(%rdi)" (0x7575757575757589) not located in a known VMA region 
(needed readable region)!
   destination "%eax" ok
   Stack memory exhausted (SP below stack segment)
  SegvReason: reading unknown VMA
  Signal: 11
  SourcePackage: pulseaudio
  StacktraceTop:
   avahi_client_get_state () from /usr/lib/x86_64-linux-gnu/libavahi-client.so.3
   ?? () from /usr/lib/pulse-9.0/modules/module-zeroconf-publish.so
   ?? () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
   pa_mainloop_dispatch () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
   pa_mainloop_iterate () from /usr/lib/x86_64-linux-gnu/libpulse.so.0
  Title: pulseaudio crashed with SIGSEGV in avahi_client_get_state()
  UpgradeStatus: Upgraded to yakkety on 2016-03-31 (184 days ago)
  UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare staff
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1629629/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
** Attachment added: "journal-with-lmt"
   
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4693712/+files/journal-with-lmt

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released
Status in laptop-mode-tools source package in Xenial:
  New
Status in systemd source package in Xenial:
  In Progress

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
** Attachment added: "journal-without-lmt"
   
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4693713/+files/journal-without-lmt

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released
Status in laptop-mode-tools source package in Xenial:
  New
Status in systemd source package in Xenial:
  In Progress

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
I tried to boot my system with this package version:

Package: systemd
Version: 229-4ubuntu6pitti1

both with and without the laptop-mode-tools package.  In both cases my
system boots and is usable.

Without laptop-mode-tools, there are no "Start request repeated too
quickly" error messages.

With laptop-mode-tools, I get the following error messages:

juil. 01 17:45:19 vougeot systemd[1]: plymouth-read-write.service: Start 
request repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Tell Plymouth To Write 
Out Runtime Data.
juil. 01 17:45:19 vougeot systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Show Plymouth Boot Screen.
juil. 01 17:45:19 vougeot systemd-udevd[383]: Process '/lib/udev/hdparm' failed 
with exit code 5.
juil. 01 17:45:19 vougeot systemd[1]: plymouth-read-write.service: Start 
request repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Tell Plymouth To Write 
Out Runtime Data.
juil. 01 17:45:19 vougeot systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Show Plymouth Boot Screen.
juil. 01 17:45:19 vougeot systemd[1]: Found device SAMSUNG_SSD_830_Series 5.
juil. 01 17:45:19 vougeot systemd[1]: Starting Cryptography Setup for 
cryptswap1...
juil. 01 17:45:19 vougeot systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Show Plymouth Boot Screen.
juil. 01 17:45:19 vougeot systemd[1]: plymouth-read-write.service: Start 
request repeated too quickly.
juil. 01 17:45:19 vougeot systemd[1]: Failed to start Tell Plymouth To Write 
Out Runtime Data.

and more of the same kind a bit later (I will post complete boot
logs...).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released
Status in laptop-mode-tools source package in Xenial:
  New
Status in systemd source package in Xenial:
  In Progress

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
> Hmm, any idea where the "neon" comes from?

Yes it comes from KDE neon packages that I installed on my system and
have the very bad idea to modify /etc/lsb-release.  I already reported a
bug, but the maintainers ignored it :<.

I will fix my system and report back for this SRU...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released
Status in laptop-mode-tools source package in Xenial:
  New
Status in systemd source package in Xenial:
  In Progress

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
I tried to add your PPA the easy way, but it fails:

# apt-add-repository ppa:pitti/sru-test
Traceback (most recent call last):
  File "/usr/bin/apt-add-repository", line 95, in 
sp = SoftwareProperties(options=options)
  File 
"/usr/lib/python3/dist-packages/softwareproperties/SoftwareProperties.py", line 
109, in __init__
self.reload_sourceslist()
  File 
"/usr/lib/python3/dist-packages/softwareproperties/SoftwareProperties.py", line 
599, in reload_sourceslist
self.distro.get_sources(self.sourceslist)
  File "/usr/lib/python3/dist-packages/aptsources/distro.py", line 89, in 
get_sources
(self.id, self.codename))
aptsources.distro.NoDistroTemplateException: Error: could not find a 
distribution template for neon/xenial

I will add it manually to try it nevertheless...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released
Status in laptop-mode-tools source package in Xenial:
  New
Status in systemd source package in Xenial:
  In Progress

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
How about a backport for xenial ?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in laptop-mode-tools package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Fix Released

Bug description:
  * Analysis:

  The error messages are caused by a bad interaction between systemd and
  laptop-mode-tools.

  * Fixes:

  There is a fix in systemd:
  https://github.com/systemd/systemd/pull/3148

  The problem can also be fixed by updating laptop-mode-tools.

  * Symptoms:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: 

[Touch-packages] [Bug 1597431] [NEW] lightdm could run the X server without root privileges

2016-06-29 Thread Laurent Bonnaud
Public bug reported:

Hi,

there is this old document:

  https://wiki.ubuntu.com/X/Rootless

that states the goal of the running the X server without root
privileges.

With kernel DRM this goal is now attainable.  gdm already implements
this and it works on Ubuntu.  Here is what I have on another Ubuntu
system where I use gdm:

root  2588  0.0  0.0 285652  5256 ?Ssl  Jun25   0:00 /usr/sbin/gdm3
root  2593  0.0  0.0 267344  6448 ?Sl   Jun25   0:00 
gdm-session-worker 
bonnaudl  2609  0.0  0.0  62320  4464 tty7 Ssl+ Jun25   0:00 
/usr/lib/gdm3/gdm-x-session 
bonnaudl  2611  0.7  1.0 459736 165292 tty7Sl+  Jun25  43:40 
/usr/lib/xorg/Xorg vt7 -displayfd 3 

So would it be possible to implement a similar thing in lightdm ?

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: lightdm 1.18.2-0ubuntu1
Uname: Linux 4.6.3-040603-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: KDE
Date: Wed Jun 29 17:58:21 2016
EcryptfsInUse: Yes
SourcePackage: lightdm
UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)

** Affects: lightdm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug gnome3-ppa package-from-proposed third-party-packages 
xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1597431

Title:
  lightdm could run the X server without root privileges

Status in lightdm package in Ubuntu:
  New

Bug description:
  Hi,

  there is this old document:

https://wiki.ubuntu.com/X/Rootless

  that states the goal of the running the X server without root
  privileges.

  With kernel DRM this goal is now attainable.  gdm already implements
  this and it works on Ubuntu.  Here is what I have on another Ubuntu
  system where I use gdm:

  root  2588  0.0  0.0 285652  5256 ?Ssl  Jun25   0:00 
/usr/sbin/gdm3
  root  2593  0.0  0.0 267344  6448 ?Sl   Jun25   0:00 
gdm-session-worker 
  bonnaudl  2609  0.0  0.0  62320  4464 tty7 Ssl+ Jun25   0:00 
/usr/lib/gdm3/gdm-x-session 
  bonnaudl  2611  0.7  1.0 459736 165292 tty7Sl+  Jun25  43:40 
/usr/lib/xorg/Xorg vt7 -displayfd 3 

  So would it be possible to implement a similar thing in lightdm ?

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lightdm 1.18.2-0ubuntu1
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Jun 29 17:58:21 2016
  EcryptfsInUse: Yes
  SourcePackage: lightdm
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1597431/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1597415] [NEW] systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2016-06-29 Thread Laurent Bonnaud
Public bug reported:

Hi,

the symptom is this error message in my system's logs:

juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling EVIOCSKEYCODE
on device node '/dev/input/event9' (scan code 0x150, key code 190):
Invalid argument

According to /proc/bus/input/devices the corresponding input device is:

I: Bus=0019 Vendor= Product= Version=
N: Name="Dell WMI hotkeys"
P: Phys=wmi/input0
S: Sysfs=/devices/virtual/input/input10
U: Uniq=
H: Handlers=kbd event9 
B: PROP=0
B: EV=13
B: KEY=1000b0400 0 e 0
B: MSC=10

This laptop is a Dell Latitude E6520.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: udev 229-4ubuntu6
Uname: Linux 4.6.3-040603-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: KDE
CustomUdevRuleFiles: 60-ssd-scheduler.rules
Date: Wed Jun 29 17:43:01 2016
EcryptfsInUse: Yes
MachineType: Dell Inc. Latitude E6520
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
SourcePackage: systemd
UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
dmi.bios.date: 11/14/2013
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A19
dmi.board.name: 0NVF5K
dmi.board.vendor: Dell Inc.
dmi.board.version: A01
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
dmi.product.name: Latitude E6520
dmi.product.version: 01
dmi.sys.vendor: Dell Inc.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1597415

Title:
  systemd-udevd: Error calling EVIOCSKEYCODE on device node
  '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  the symptom is this error message in my system's logs:

  juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling
  EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key
  code 190): Invalid argument

  According to /proc/bus/input/devices the corresponding input device
  is:

  I: Bus=0019 Vendor= Product= Version=
  N: Name="Dell WMI hotkeys"
  P: Phys=wmi/input0
  S: Sysfs=/devices/virtual/input/input10
  U: Uniq=
  H: Handlers=kbd event9 
  B: PROP=0
  B: EV=13
  B: KEY=1000b0400 0 e 0
  B: MSC=10

  This laptop is a Dell Latitude E6520.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu6
  Uname: Linux 4.6.3-040603-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Wed Jun 29 17:43:01 2016
  EcryptfsInUse: Yes
  MachineType: Dell Inc. Latitude E6520
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.6.3-040603-generic 
root=UUID=749a9901-bdd3-4b5f-b80e-69414667e058 ro enable_mtrr_cleanup 
mtrr_spare_reg_nr=1 mtrr_gran_size=32M mtrr_chunk_size=128M quiet splash 
vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-04-09 (80 days ago)
  dmi.bios.date: 11/14/2013
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A19
  dmi.board.name: 0NVF5K
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A01
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd11/14/2013:svnDellInc.:pnLatitudeE6520:pvr01:rvnDellInc.:rn0NVF5K:rvrA01:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6520
  dmi.product.version: 01
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1597415/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1389201] Re: [keymap Microsoft Natural Ergonomic Keyboard 4000] Error calling EVIOCSKEYCODE on device node: Invalid argument

2016-06-29 Thread Laurent Bonnaud
Closing since the original reporter declared the problem fixed.


** Changed in: systemd (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1389201

Title:
  [keymap Microsoft Natural Ergonomic Keyboard 4000] Error calling
  EVIOCSKEYCODE on device node: Invalid argument

Status in systemd package in Ubuntu:
  Fix Released

Bug description:
  In dmesg I can see these two error lines

  [7.375599] systemd-udevd[508]: Error calling EVIOCSKEYCODE on device node 
'/dev/input/event10' (scan code 0xc022d, key code 418): Invalid argument
  [7.375605] systemd-udevd[508]: Error calling EVIOCSKEYCODE on device node 
'/dev/input/event10' (scan code 0xc022e, key code 419): Invalid argument
   res 51/04:fe:00:00:00/00:00:00:00:00/40 Emask 0x1 (device error)

  No idea what these two mean and how we can fix this. Any clues?

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: linux-image-3.16.0-24-generic 3.16.0-24.32
  ProcVersionSignature: Ubuntu 3.16.0-24.32-generic 3.16.4
  Uname: Linux 3.16.0-24-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.7-0ubuntu8
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC1:  michael-heuberger   2178 F pulseaudio
   /dev/snd/controlC2:  michael-heuberger   2178 F pulseaudio
   /dev/snd/controlC0:  michael-heuberger   2178 F pulseaudio
  CurrentDesktop: Unity
  Date: Wed Nov  5 00:55:34 2014
  HibernationDevice: RESUME=UUID=b0b47183-895a-4f27-bb25-40bd23028028
  InstallationDate: Installed on 2014-10-31 (4 days ago)
  InstallationMedia: Ubuntu 14.10 "Utopic Unicorn" - Release amd64 (20141022.1)
  MachineType: System manufacturer System Product Name
  ProcFB:
   
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-24-generic 
root=UUID=b5b38333-3694-4441-8a13-50bf4dbf2f41 ro quiet
  RelatedPackageVersions:
   linux-restricted-modules-3.16.0-24-generic N/A
   linux-backports-modules-3.16.0-24-generic  N/A
   linux-firmware 1.138
  RfKill:
   0: phy0: Wireless LAN
Soft blocked: yes
Hard blocked: no
  SourcePackage: linux
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/06/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 0803
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: P6X58D-E
  dmi.board.vendor: ASUSTeK Computer INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr0803:bd08/06/2012:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnP6X58D-E:rvrRev1.xx:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.name: System Product Name
  dmi.product.version: System Version
  dmi.sys.vendor: System manufacturer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1389201/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
I confirm that purging laptop-mode-tools from my system fixed the
problem.


** Description changed:

- Hi,
+ * Analysis:
  
- when I look at journalctl's output, I see many error messages of the
- same type:
+ The error messages are caused by a bad interaction between systemd and
+ laptop-mode-tools.
+ 
+ * Fixes:
+ 
+ There is a fix in systemd:
+ https://github.com/systemd/systemd/pull/3148
+ 
+ The problem can also be fixed by updating laptop-mode-tools.
+ 
+ * Symptoms:
  
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
Reading the other bug reports points to a problem in laptop-mode-tools.

A fix in recent laptop-mode-tools versions is also available.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
Launchpad did not let me add the following URLs to external bug
trackers:

https://bugs.archlinux.org/task/48267
https://github.com/systemd/systemd/issues/2684

There is also a patch:

https://github.com/systemd/systemd/pull/3148

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  

[Touch-packages] [Bug 1447154] Re: systemd tries to start pulseaudio several times

2016-06-27 Thread Laurent Bonnaud
** Description changed:

  Here is what I see in journalctl:
  
  # journalctl  | grep pulseaudio
  
  Apr 21 22:01:16 xeelee pulseaudio[2330]: [pulseaudio] pid.c: Daemon already 
running.
  Apr 21 22:01:33 xeelee pulseaudio[2911]: [pulseaudio] pid.c: Daemon already 
running.
+ 
+ Sound is working, though.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: pulseaudio 1:6.0-0ubuntu6
  Uname: Linux 4.0.0-04-lowlatency x86_64
  ApportVersion: 2.17.2-0ubuntu1
  Architecture: amd64
  AudioDevicesInUse:
-  USERPID ACCESS COMMAND
-  /dev/snd/controlC0:  bonnaudl   2895 F pulseaudio
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC0:  bonnaudl   2895 F pulseaudio
  CurrentDesktop: KDE
  Date: Wed Apr 22 14:46:51 2015
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to vivid on 2015-04-20 (1 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1447154

Title:
  systemd tries to start pulseaudio several times

Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  Here is what I see in journalctl:

  # journalctl  | grep pulseaudio

  Apr 21 22:01:16 xeelee pulseaudio[2330]: [pulseaudio] pid.c: Daemon already 
running.
  Apr 21 22:01:33 xeelee pulseaudio[2911]: [pulseaudio] pid.c: Daemon already 
running.

  Sound is working, though.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: pulseaudio 1:6.0-0ubuntu6
  Uname: Linux 4.0.0-04-lowlatency x86_64
  ApportVersion: 2.17.2-0ubuntu1
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  bonnaudl   2895 F pulseaudio
  CurrentDesktop: KDE
  Date: Wed Apr 22 14:46:51 2015
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to vivid on 2015-04-20 (1 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.50
  dmi.board.name: HM77-HT
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1447154/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371293] Re: console-kit-daemon[5037]: GLib-CRITICAL: Source ID 40 was not found when attempting to remove it

2016-05-11 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1264368 ***
https://bugs.launchpad.net/bugs/1264368

** This bug is no longer a duplicate of bug 1313042
   console-kit-daemon Glib-CRITICAL warning
** This bug has been marked a duplicate of bug 1264368
   GLib-CRITICAL **: Source ID was not found when attempting to remove it - 
warning when leaving Network menu of g-c-c

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to consolekit in Ubuntu.
https://bugs.launchpad.net/bugs/1371293

Title:
  console-kit-daemon[5037]: GLib-CRITICAL: Source ID 40 was not found
  when attempting to remove it

Status in consolekit package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  In syslog there is critical error/s:

  Sep 18 21:15:38 hostname console-kit-daemon[5037]: GLib-CRITICAL: Source ID 
40 was not found when attempting to remove it
  Sep 18 21:15:38 hostname console-kit-daemon[5037]: GLib-CRITICAL: Source ID 
49 was not found when attempting to remove it

  apt-cache policy consolekit
  consolekit:
Installed: 0.4.6-5
Candidate: 0.4.6-5
Version table:
   *** 0.4.6-5 0
  500 http://archive.ubuntu.com/ubuntu/ utopic/main amd64 Packages
  100 /var/lib/dpkg/status

  lsb_release -rd
  Description:  Ubuntu Utopic Unicorn (development branch)
  Release:  14.10


  Thank You,
  Kind Regards,
  Martin

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/consolekit/+bug/1371293/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1313042] Re: console-kit-daemon Glib-CRITICAL warning

2016-05-11 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1264368 ***
https://bugs.launchpad.net/bugs/1264368

** This bug has been marked a duplicate of bug 1264368
   GLib-CRITICAL **: Source ID was not found when attempting to remove it - 
warning when leaving Network menu of g-c-c

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to consolekit in Ubuntu.
https://bugs.launchpad.net/bugs/1313042

Title:
  console-kit-daemon Glib-CRITICAL warning

Status in consolekit package in Ubuntu:
  Confirmed

Bug description:
  The day I upgraded from 13.10 to 14.04 some of my ssh sessions into
  the new system (server side is Ubuntu 14.04) started hanging.

  The symptom is: I run some command with a lot of output (say a few
  hundreds of lines) in an ssh session, and the second the command
  completes, and the shell displays a new  prompt, the shell stops
  responding to keyboard input.

  At  the exact time of the hang (to the second) I always see these 3
  warnings in syslog:

  Apr 21 18:15:25 xx console-kit-daemon[3357]: GLib-CRITICAL: Source ID 469 was 
not found when attempting to remove it
  Apr 21 18:15:25 xx console-kit-daemon[3357]: GLib-CRITICAL: Source ID 86 was 
not found when attempting to remove it
  Apr 21 18:15:25 xx console-kit-daemon[3357]: GLib-CRITICAL: Source ID 86 was 
not found when attempting to remove it

  The Source ID numbers vary, but the warnings always come in triplets
  at the time of the hang.   I was able to reproduce this about 10 times
  today.  Every time the session hangs, these warnings appear in the log
  and vice versa: every time they appear in the log, I have a hanged
  remote session.

  A quote from an upstream (bugzilla.gnome.org) comment:

  https://bugzilla.gnome.org/show_bug.cgi?id=721369

  GLib recently started throwing a warning when g_source_remove()
  is passed garbage (as per warning). Your applications have probably been 
broken
  for a while, and there's no telling what could actually have happened in 
the
  past when g_source_remove() would happily close any random source because 
the
  programmer got the wrong argument to g_source_remove().

  So based on this I'm opening a bug against  consolekit for bad calls
  to g_source_remove() which seem to be related to the ssh hang.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/consolekit/+bug/1313042/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-24 Thread Laurent Bonnaud
Same output on my system:

# systemctl show systemd-binfmt.service | grep By
WantedBy=sysinit.target

(systemd-analyze dump already attached by another user).


** Changed in: systemd (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 

[Touch-packages] [Bug 1490349] Re: 15:10: bluetoothd reports "Not enough handles to register service" at start

2016-04-14 Thread Laurent Bonnaud
> All tests produced the "not enough handles" message from bluetoothd.
> Is anyone successfully using bluetooth with these later ubuntu kernels?

On both of my systems I get the "not enough handles" messages but I got BT to 
work for both my use cases:
 - using a BT mouse on a laptop
 - streaming audio from my phone to my HTPC

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1490349

Title:
  15:10: bluetoothd reports "Not enough handles to register service" at
  start

Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  On 15:10 after the bluetooth service has been stopped and restarted it
  is not possible to scan or connect to devices:

  $ sudo systemctl start bluetooth
  $ journalctl --unit=bluetooth | tail -n 19 | awk '{$1="";$2="";$4="";print 
$0}'
23:31:53  systemd[1]: Starting Bluetooth service...
23:31:53  bluetoothd[16647]: Bluetooth daemon 5.33
23:31:53  systemd[1]: Started Bluetooth service.
23:31:53  bluetoothd[16647]: Starting SDP server
23:31:53  bluetoothd[16647]: Bluetooth management interface 1.9 initialized
23:31:53  bluetoothd[16647]: Failed to obtain handles for "Service Changed" 
characteristic
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Error adding Link Loss service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Current Time Service could not be registered
23:31:53  bluetoothd[16647]: gatt-time-server: Input/output error (5)
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Sap driver initialization failed.
23:31:53  bluetoothd[16647]: sap-server: Operation not permitted (1)
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSource
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSink

  And

  $ bluetoothctl
  [NEW] Controller 00:1F:3A:E0:0A:AF hephaestion.lan.iam.tj [default]
  [NEW] Device 00:0A:95:4B:BD:C2 Apple Wireless Keyboard
  [NEW] Device 00:07:61:3B:86:98 Bluetooth Travel Mouse
  [bluetooth]# scan on
  Failed to start discovery: org.bluez.Error.NotReady

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1490349/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
Note that my system has 2 binfmt.d directories

$ locate binfmt.d
/etc/binfmt.d
/usr/lib/binfmt.d
[...]

and that both are empty.  Running systemd-binfmt manually gives no error
and a 0 exit status:

# /lib/systemd/systemd-binfmt
# echo $?
0

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too 

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
Here is the journal.


** Attachment added: "journal.txt.xz"
   
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4636905/+files/journal.txt.xz

** Changed in: systemd (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
  Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
# systemctl status --no-pager systemd-binfmt.service
● systemd-binfmt.service - Set Up Additional Binary Formats
   Loaded: loaded (/lib/systemd/system/systemd-binfmt.service; static; vendor 
preset: enabled)
   Active: inactive (dead)
Condition: start condition failed at Fri 2016-04-08 20:23:50 CEST; 5 days ago
 Docs: man:systemd-binfmt.service(8)
   man:binfmt.d(5)
   https://www.kernel.org/doc/Documentation/binfmt_misc.txt

Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568094

Title:
  Many error message such as "Start request repeated too quickly."

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  when I look at journalctl's output, I see many error messages of the
  same type:

  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
  Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
  Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
  Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
  Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too 

[Touch-packages] [Bug 1568143] [NEW] apport-kde crashed with SIGSEGV

2016-04-08 Thread Laurent Bonnaud
Public bug reported:

Random crash

ProblemType: Crash
DistroRelease: Ubuntu 16.04
Package: apport-kde 2.20.1-0ubuntu1
Uname: Linux 4.5.0-040500-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu1
Architecture: amd64
CrashReports: 640:1000:136:9666180:2016-04-08 20:43:09.867370128 
+0200:2016-04-08 20:43:10.867370128 
+0200:/var/crash/_usr_share_apport_apport-kde.1000.crash
CurrentDesktop: KDE
Date: Fri Apr  8 20:43:03 2016
ExecutablePath: /usr/share/apport/apport-kde
InterpreterPath: /usr/bin/python3.5
PackageArchitecture: all
ProcCmdline: /usr/bin/python3 /usr/share/apport/apport-kde systemd
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SegvAnalysis:
 Segfault happened at: 0x7f666ccc6105:  mov(%rax),%rax
 PC (0x7f666ccc6105) ok
 source "(%rax)" (0x7575757575757575) not located in a known VMA region (needed 
readable region)!
 destination "%rax" ok
SegvReason: reading unknown VMA
Signal: 11
SourcePackage: apport
StacktraceTop:
 () at 
/usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
 QObject::~QObject() (this=, __in_chrg=) at 
kernel/qobject.cpp:987
 (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache_p.h:60
 (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache.cpp:46
 __run_exit_handlers (status=1, listp=0x7f6670b925f8 <__exit_funcs>, 
run_list_atexit=run_list_atexit@entry=true) at exit.c:82
Title: apport-kde crashed with SIGSEGV
UpgradeStatus: Upgraded to xenial on 2016-03-31 (8 days ago)
UserGroups: adm admin cdrom dialout lpadmin mythtv plugdev sambashare staff

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-crash gnome3-ppa need-amd64-retrace third-party-packages 
xenial

** Information type changed from Private to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1568143

Title:
  apport-kde crashed with SIGSEGV

Status in apport package in Ubuntu:
  New

Bug description:
  Random crash

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: apport-kde 2.20.1-0ubuntu1
  Uname: Linux 4.5.0-040500-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  CrashReports: 640:1000:136:9666180:2016-04-08 20:43:09.867370128 
+0200:2016-04-08 20:43:10.867370128 
+0200:/var/crash/_usr_share_apport_apport-kde.1000.crash
  CurrentDesktop: KDE
  Date: Fri Apr  8 20:43:03 2016
  ExecutablePath: /usr/share/apport/apport-kde
  InterpreterPath: /usr/bin/python3.5
  PackageArchitecture: all
  ProcCmdline: /usr/bin/python3 /usr/share/apport/apport-kde systemd
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SegvAnalysis:
   Segfault happened at: 0x7f666ccc6105:mov(%rax),%rax
   PC (0x7f666ccc6105) ok
   source "(%rax)" (0x7575757575757575) not located in a known VMA region 
(needed readable region)!
   destination "%rax" ok
  SegvReason: reading unknown VMA
  Signal: 11
  SourcePackage: apport
  StacktraceTop:
   () at 
/usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
   QObject::~QObject() (this=, __in_chrg=) at 
kernel/qobject.cpp:987
   (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache_p.h:60
   (anonymous namespace)::Q_QGS_qAccessibleCache::Holder::~Holder() 
(this=0x7f66691ccb40 <(anonymous 
namespace)::Q_QGS_qAccessibleCache::innerFunction()::holder>, 
__in_chrg=) at accessible/qaccessiblecache.cpp:46
   __run_exit_handlers (status=1, listp=0x7f6670b925f8 <__exit_funcs>, 
run_list_atexit=run_list_atexit@entry=true) at exit.c:82
  Title: apport-kde crashed with SIGSEGV
  UpgradeStatus: Upgraded to xenial on 2016-03-31 (8 days ago)
  UserGroups: adm admin cdrom dialout lpadmin mythtv plugdev sambashare staff

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1568143/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1490349] Re: 15:10: bluetoothd reports "Not enough handles to register service" at start

2016-04-08 Thread Laurent Bonnaud
This bug still exists in xenial with kernel 4.5:

$ uname -a
Linux xeelee 4.5.0-040500-lowlatency #201603140130 SMP PREEMPT Mon Mar 14 
05:37:11 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

$ journalctl |grep bluetoothd
Apr 08 20:24:43 xeelee bluetoothd[929]: Bluetooth daemon 5.37
Apr 08 20:24:43 xeelee bluetoothd[929]: Starting SDP server
Apr 08 20:24:43 xeelee bluetoothd[929]: Bluetooth management interface 1.11 
initialized
Apr 08 20:24:43 xeelee bluetoothd[929]: Failed to obtain handles for "Service 
Changed" characteristic
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Error adding Link Loss service
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Current Time Service could not be 
registered
Apr 08 20:24:43 xeelee bluetoothd[929]: gatt-time-server: Input/output error (5)
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Not enough free handles to register 
service
Apr 08 20:24:43 xeelee bluetoothd[929]: Sap driver initialization failed.
Apr 08 20:24:43 xeelee bluetoothd[929]: sap-server: Operation not permitted (1)
Apr 08 20:24:55 xeelee bluetoothd[929]: Endpoint registered: sender=:1.41 
path=/MediaEndpoint/A2DPSource
Apr 08 20:24:55 xeelee bluetoothd[929]: Endpoint registered: sender=:1.41 
path=/MediaEndpoint/A2DPSink

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1490349

Title:
  15:10: bluetoothd reports "Not enough handles to register service" at
  start

Status in bluez package in Ubuntu:
  Confirmed

Bug description:
  On 15:10 after the bluetooth service has been stopped and restarted it
  is not possible to scan or connect to devices:

  $ sudo systemctl start bluetooth
  $ journalctl --unit=bluetooth | tail -n 19 | awk '{$1="";$2="";$4="";print 
$0}'
23:31:53  systemd[1]: Starting Bluetooth service...
23:31:53  bluetoothd[16647]: Bluetooth daemon 5.33
23:31:53  systemd[1]: Started Bluetooth service.
23:31:53  bluetoothd[16647]: Starting SDP server
23:31:53  bluetoothd[16647]: Bluetooth management interface 1.9 initialized
23:31:53  bluetoothd[16647]: Failed to obtain handles for "Service Changed" 
characteristic
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Error adding Link Loss service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Current Time Service could not be registered
23:31:53  bluetoothd[16647]: gatt-time-server: Input/output error (5)
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Not enough free handles to register service
23:31:53  bluetoothd[16647]: Sap driver initialization failed.
23:31:53  bluetoothd[16647]: sap-server: Operation not permitted (1)
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSource
23:31:53  bluetoothd[16647]: Endpoint registered: sender=:1.440 
path=/MediaEndpoint/A2DPSink

  And

  $ bluetoothctl
  [NEW] Controller 00:1F:3A:E0:0A:AF hephaestion.lan.iam.tj [default]
  [NEW] Device 00:0A:95:4B:BD:C2 Apple Wireless Keyboard
  [NEW] Device 00:07:61:3B:86:98 Bluetooth Travel Mouse
  [bluetooth]# scan on
  Failed to start discovery: org.bluez.Error.NotReady

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1490349/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1568097] [NEW] Error messages about mdadm --incremental failing

2016-04-08 Thread Laurent Bonnaud
Public bug reported:

Hi,

this system has a mdadm RAID volume:

$  cat /proc/mdstat 
Personalities : [linear] [multipath] [raid0] [raid1] [raid6] [raid5] [raid4] 
[raid10] 
md1 : active raid5 sde1[3] sdf1[5] sdd1[2] sdc1[1] sdb1[0]
  15627542528 blocks super 1.2 level 5, 512k chunk, algorithm 2 [5/5] 
[U]
  bitmap: 0/30 pages [0KB], 65536KB chunk

It is working well, but when the system boots, I see several error
messages in journalctl:

$ journalctl |grep mdadm
Apr 08 20:23:50 xeelee systemd-udevd[473]: Process '/sbin/mdadm --incremental 
/dev/sde1 --offroot' failed with exit code 1.
Apr 08 20:23:50 xeelee systemd-udevd[477]: Process '/sbin/mdadm --incremental 
/dev/sdf1 --offroot' failed with exit code 1.
Apr 08 20:23:50 xeelee systemd-udevd[483]: Process '/sbin/mdadm --incremental 
/dev/sdb1 --offroot' failed with exit code 1.
Apr 08 20:23:50 xeelee systemd-udevd[472]: Process '/sbin/mdadm --incremental 
/dev/sdc1 --offroot' failed with exit code 1.
Apr 08 20:23:50 xeelee systemd-udevd[476]: Process '/sbin/mdadm --incremental 
/dev/sdd1 --offroot' failed with exit code 1.
Apr 08 20:24:42 xeelee mdadm[845]:  * Starting MD monitoring service mdadm 
--monitor
Apr 08 20:24:42 xeelee mdadm[845]:...done.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: udev 229-4ubuntu1
Uname: Linux 4.5.0-040500-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu1
Architecture: amd64
CurrentDesktop: KDE
CustomUdevRuleFiles: 60-ssd-scheduler.rules
Date: Fri Apr  8 20:51:27 2016
MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.5.0-040500-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
SourcePackage: systemd
UpgradeStatus: Upgraded to xenial on 2016-03-31 (8 days ago)
dmi.bios.date: 03/25/2013
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P1.50
dmi.board.name: HM77-HT
dmi.board.vendor: ASRock
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.50:bd03/25/2013:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnHM77-HT:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To Be Filled By O.E.M.
dmi.product.version: To Be Filled By O.E.M.
dmi.sys.vendor: To Be Filled By O.E.M.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1568097

Title:
  Error messages about mdadm --incremental failing

Status in systemd package in Ubuntu:
  New

Bug description:
  Hi,

  this system has a mdadm RAID volume:

  $  cat /proc/mdstat 
  Personalities : [linear] [multipath] [raid0] [raid1] [raid6] [raid5] [raid4] 
[raid10] 
  md1 : active raid5 sde1[3] sdf1[5] sdd1[2] sdc1[1] sdb1[0]
15627542528 blocks super 1.2 level 5, 512k chunk, algorithm 2 [5/5] 
[U]
bitmap: 0/30 pages [0KB], 65536KB chunk

  It is working well, but when the system boots, I see several error
  messages in journalctl:

  $ journalctl |grep mdadm
  Apr 08 20:23:50 xeelee systemd-udevd[473]: Process '/sbin/mdadm --incremental 
/dev/sde1 --offroot' failed with exit code 1.
  Apr 08 20:23:50 xeelee systemd-udevd[477]: Process '/sbin/mdadm --incremental 
/dev/sdf1 --offroot' failed with exit code 1.
  Apr 08 20:23:50 xeelee systemd-udevd[483]: Process '/sbin/mdadm --incremental 
/dev/sdb1 --offroot' failed with exit code 1.
  Apr 08 20:23:50 xeelee systemd-udevd[472]: Process '/sbin/mdadm --incremental 
/dev/sdc1 --offroot' failed with exit code 1.
  Apr 08 20:23:50 xeelee systemd-udevd[476]: Process '/sbin/mdadm --incremental 
/dev/sdd1 --offroot' failed with exit code 1.
  Apr 08 20:24:42 xeelee mdadm[845]:  * Starting MD monitoring service mdadm 
--monitor
  Apr 08 20:24:42 xeelee mdadm[845]:...done.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu1
  Uname: Linux 4.5.0-040500-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  CustomUdevRuleFiles: 60-ssd-scheduler.rules
  Date: Fri Apr  8 20:51:27 2016
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.5.0-040500-lowlatency 
root=UUID=347d095b-3b19-412b-841e-acfd162e2c53 ro quiet splash nomdmonddf 
nomdmonisw vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to xenial on 2016-03-31 (8 days ago)
  dmi.bios.date: 03/25/2013
  dmi.bios.vendor: American Megatrends Inc.
  

[Touch-packages] [Bug 1568094] [NEW] Many error message such as "Start request repeated too quickly."

2016-04-08 Thread Laurent Bonnaud
Public bug reported:

Hi,

when I look at journalctl's output, I see many error messages of the
same type:

Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: Starting Show Plymouth Boot Screen...
Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
Apr 08 20:23:50 xeelee systemd[1]: Started Show Plymouth Boot Screen.
Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
Apr 08 20:23:50 xeelee systemd[1]: systemd-fsck-root.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start File System Check on Root 
Device.
Apr 08 20:23:50 xeelee systemd[1]: systemd-hwdb-update.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Rebuild Hardware Database.
Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console Directory Watch.
Apr 08 20:23:50 xeelee systemd[1]: plymouth-start.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Show Plymouth Boot Screen.
Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary 
Formats.
Apr 08 20:23:50 xeelee systemd[1]: friendly-recovery.service: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Recovery mode menu.
Apr 08 20:23:50 xeelee systemd[1]: sys-kernel-config.mount: Start request 
repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to mount Configuration File System.
Apr 08 20:23:50 xeelee systemd[1]: systemd-ask-password-console.path: Start 
request repeated too quickly.
Apr 08 20:23:50 xeelee systemd[1]: Failed to start Dispatch Password Requests 
to Console 

[Touch-packages] [Bug 1567415] Re: NM crash caused by down/up eth0

2016-04-07 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1543292 ***
https://bugs.launchpad.net/bugs/1543292

** Description changed:

- A was updating the OS of my home router and after this operation I found
- that NM had crashed.
+ This crash is caused by running:
  
- During the update process, the eth0 link went down then up several
- times:
+   service network-manager restart
  
- [341150.695483] NetworkManager[1146]: segfault at 168 ip 004c3a4d sp 
7fff59212f10 error 4 in NetworkManager[40+1bf000]
- [341152.886800] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
- [341264.824755] r8169 :04:00.0 eth0: link down
- [341272.468679] r8169 :04:00.0 eth0: link down
- [341275.351709] r8169 :04:00.0 eth0: link up
- [341297.726728] r8169 :04:00.0 eth0: link down
- [341300.116211] r8169 :04:00.0 eth0: link up
- [341313.195992] r8169 :04:00.0 eth0: link down
- [341315.683529] r8169 :04:00.0 eth0: link up
- [341411.112892] NetworkManager[6475]: segfault at 168 ip 004c3a4d sp 
7fffc33659b0 error 4 in NetworkManager[40+1bf000]
- [341411.292994] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
- [341411.295245] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
- [341411.413031] r8169 :04:00.0 eth0: link down
- [341411.413038] r8169 :04:00.0 eth0: link down
- [341411.413113] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
- [341414.200647] r8169 :04:00.0 eth0: link up
- [341414.200664] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
- [341553.518865] r8169 :04:00.0 eth0: link down
- [341555.809064] r8169 :04:00.0 eth0: link up
- [341588.851022] r8169 :04:00.0 eth0: link down
- [341591.182066] r8169 :04:00.0 eth0: link up
- [341608.640456] r8169 :04:00.0 eth0: link down
- [341611.072695] r8169 :04:00.0 eth0: link up
+ Here is the crash as seen in dmesg:
+ 
+ [341150.695483] NetworkManager[1146]: segfault at 168 ip
+ 004c3a4d sp 7fff59212f10 error 4 in
+ NetworkManager[40+1bf000]
+ 
  
  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.0.4-0ubuntu10
  Uname: Linux 4.5.0-040500-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  Date: Thu Apr  7 10:04:16 2016
  ExecutablePath: /usr/sbin/NetworkManager
  IfupdownConfig:
-  auto lo
-  iface lo inet loopback
+  auto lo
+  iface lo inet loopback
  IpRoute:
-  default via 192.168.1.1 dev eth0  proto static  metric 100 
-  169.254.0.0/16 dev eth0  scope link  metric 1000 
-  192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.11  metric 
100
+  default via 192.168.1.1 dev eth0  proto static  metric 100
+  169.254.0.0/16 dev eth0  scope link  metric 1000
+  192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.11  metric 
100
  NetworkManager.state:
-  [main]
-  NetworkingEnabled=true
-  WirelessEnabled=false
-  WWANEnabled=true
-  WimaxEnabled=true
+  [main]
+  NetworkingEnabled=true
+  WirelessEnabled=false
+  WWANEnabled=true
+  WimaxEnabled=true
  ProcCmdline: /usr/sbin/NetworkManager --no-daemon
  ProcEnviron:
-  LANG=en_US.UTF-8
-  PATH=(custom, no user)
+  LANG=en_US.UTF-8
+  PATH=(custom, no user)
  SegvAnalysis:
-  Segfault happened at: 0x4c3a4d:  mov0x168(%rax),%r11d
-  PC (0x004c3a4d) ok
-  source "0x168(%rax)" (0x0168) not located in a known VMA region (needed 
readable region)!
-  destination "%r11d" ok
+  Segfault happened at: 0x4c3a4d:  mov0x168(%rax),%r11d
+  PC (0x004c3a4d) ok
+  source "0x168(%rax)" (0x0168) not located in a known VMA region (needed 
readable region)!
+  destination "%r11d" ok
  SegvReason: reading NULL VMA
  Signal: 11
  SourcePackage: network-manager
  UpgradeStatus: Upgraded to xenial on 2016-03-31 (7 days ago)
  UserGroups: pkcs11
  nmcli-con:
-  NAMEUUID  TYPE
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  AUTOCONNECT-PRIORITY 
 READONLY  DBUS-PATH   ACTIVE  DEVICE  STATE
  ACTIVE-PATH
-  Nexus 5 Network 0ce24b6d-c704-4da9-8973-9b253e7d51d7  bluetooth   0  
 never no   0 
no/org/freedesktop/NetworkManager/Settings/1  no  --  --
 -- 
-  Wired connection 1  6e2ce64b-8cfc-4f0a-b4e1-4f5f8c6472c6  802-3-ethernet  
1460031217  Thu 07 Apr 2016 02:13:37 PM CEST  yes  0
 no/org/freedesktop/NetworkManager/Settings/0  yes eth0
activated  /org/freedesktop/NetworkManager/ActiveConnection/0
+  NAMEUUID  TYPE
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  AUTOCONNECT-PRIORITY 
 READONLY  DBUS-PATH   ACTIVE  DEVICE  STATE
  ACTIVE-PATH
+  Nexus 5 Network 0ce24b6d-c704-4da9-8973-9b253e7d51d7  bluetooth   

[Touch-packages] [Bug 1567415] [NEW] NM crash caused by down/up eth0

2016-04-07 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1543292 ***
https://bugs.launchpad.net/bugs/1543292

Public bug reported:

A was updating the OS of my home router and after this operation I found
that NM had crashed.

During the update process, the eth0 link went down then up several
times:

[341150.695483] NetworkManager[1146]: segfault at 168 ip 004c3a4d sp 
7fff59212f10 error 4 in NetworkManager[40+1bf000]
[341152.886800] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[341264.824755] r8169 :04:00.0 eth0: link down
[341272.468679] r8169 :04:00.0 eth0: link down
[341275.351709] r8169 :04:00.0 eth0: link up
[341297.726728] r8169 :04:00.0 eth0: link down
[341300.116211] r8169 :04:00.0 eth0: link up
[341313.195992] r8169 :04:00.0 eth0: link down
[341315.683529] r8169 :04:00.0 eth0: link up
[341411.112892] NetworkManager[6475]: segfault at 168 ip 004c3a4d sp 
7fffc33659b0 error 4 in NetworkManager[40+1bf000]
[341411.292994] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
[341411.295245] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[341411.413031] r8169 :04:00.0 eth0: link down
[341411.413038] r8169 :04:00.0 eth0: link down
[341411.413113] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[341414.200647] r8169 :04:00.0 eth0: link up
[341414.200664] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[341553.518865] r8169 :04:00.0 eth0: link down
[341555.809064] r8169 :04:00.0 eth0: link up
[341588.851022] r8169 :04:00.0 eth0: link down
[341591.182066] r8169 :04:00.0 eth0: link up
[341608.640456] r8169 :04:00.0 eth0: link down
[341611.072695] r8169 :04:00.0 eth0: link up

ProblemType: Crash
DistroRelease: Ubuntu 16.04
Package: network-manager 1.0.4-0ubuntu10
Uname: Linux 4.5.0-040500-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu1
Architecture: amd64
Date: Thu Apr  7 10:04:16 2016
ExecutablePath: /usr/sbin/NetworkManager
IfupdownConfig:
 auto lo
 iface lo inet loopback
IpRoute:
 default via 192.168.1.1 dev eth0  proto static  metric 100 
 169.254.0.0/16 dev eth0  scope link  metric 1000 
 192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.11  metric 100
NetworkManager.state:
 [main]
 NetworkingEnabled=true
 WirelessEnabled=false
 WWANEnabled=true
 WimaxEnabled=true
ProcCmdline: /usr/sbin/NetworkManager --no-daemon
ProcEnviron:
 LANG=en_US.UTF-8
 PATH=(custom, no user)
SegvAnalysis:
 Segfault happened at: 0x4c3a4d:mov0x168(%rax),%r11d
 PC (0x004c3a4d) ok
 source "0x168(%rax)" (0x0168) not located in a known VMA region (needed 
readable region)!
 destination "%r11d" ok
SegvReason: reading NULL VMA
Signal: 11
SourcePackage: network-manager
UpgradeStatus: Upgraded to xenial on 2016-03-31 (7 days ago)
UserGroups: pkcs11
nmcli-con:
 NAMEUUID  TYPE
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  AUTOCONNECT-PRIORITY 
 READONLY  DBUS-PATH   ACTIVE  DEVICE  STATE
  ACTIVE-PATH
 Nexus 5 Network 0ce24b6d-c704-4da9-8973-9b253e7d51d7  bluetooth   0
   never no   0 no  
  /org/freedesktop/NetworkManager/Settings/1  no  --  -- -- 

 Wired connection 1  6e2ce64b-8cfc-4f0a-b4e1-4f5f8c6472c6  802-3-ethernet  
1460031217  Thu 07 Apr 2016 02:13:37 PM CEST  yes  0
 no/org/freedesktop/NetworkManager/Settings/0  yes eth0
activated  /org/freedesktop/NetworkManager/ActiveConnection/0
nmcli-dev:
 DEVICE TYPE  STATE DBUS-PATH   
   CONNECTION  CON-UUID  CON-PATH   

 eth0   ethernet  connected 
/org/freedesktop/NetworkManager/Devices/2  Wired connection 1  
6e2ce64b-8cfc-4f0a-b4e1-4f5f8c6472c6  
/org/freedesktop/NetworkManager/ActiveConnection/0 
 BC:F5:AC:84:10:B5  btdisconnected  
/org/freedesktop/NetworkManager/Devices/3  --  --   
 -- 
 wlan0  wifi  unavailable   
/org/freedesktop/NetworkManager/Devices/1  --  --   
 -- 
 lo loopback  unmanaged 
/org/freedesktop/NetworkManager/Devices/0  --  --   
 --
nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 2: 
Error: Object 'nm' is unknown, try 'nmcli help'.

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-crash gnome3-ppa third-party-packages xenial

** Information type changed from Private to Public

-- 
You received this 

[Touch-packages] [Bug 1447148] Re: broken apport hook

2016-04-05 Thread Laurent Bonnaud
This bug still exists in Ubuntu 15.10.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1447148

Title:
  broken apport hook

Status in network-manager package in Ubuntu:
  New

Bug description:
  Reporting a bug in network-manager with ubuntu-bug, leads to this
  error:

   nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with
  exit code 2: Error: Object 'nm' is unknown, try 'nmcli help'.

  (as can be seen at the end of this bug report :>)

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: network-manager 0.9.10.0-4ubuntu15
  Uname: Linux 4.0.0-04-lowlatency x86_64
  ApportVersion: 2.17.2-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Apr 22 14:31:54 2015
  IfupdownConfig:
   auto lo
   iface lo inet loopback
  IpRoute:
   default via 192.168.1.1 dev eth0  proto static  metric 1024 
   169.254.0.0/16 dev eth0  scope link  metric 1000 
   192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.11
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=false
   WWANEnabled=true
   WimaxEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: Upgraded to vivid on 2015-04-20 (1 days ago)
  nmcli-con:
   NAMEUUID  TYPE
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  READONLY  DBUS-PATH  
 ACTIVE  DEVICE  STATE  ACTIVE-PATH 
   
   Wired connection 1  dbecefc9-ce36-429a-952e-5df76b594328  802-3-ethernet  
1429705873  Wed 22 Apr 2015 02:31:13 PM CEST  yes  no
/org/freedesktop/NetworkManager/Settings/0  yes eth0activated  
/org/freedesktop/NetworkManager/ActiveConnection/0
  nmcli-dev:
   DEVICE  TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   eth0ethernet  connected/org/freedesktop/NetworkManager/Devices/1  
Wired connection 1  dbecefc9-ce36-429a-952e-5df76b594328  
/org/freedesktop/NetworkManager/ActiveConnection/0 
   wlan0   wifi  unavailable  /org/freedesktop/NetworkManager/Devices/2  -- 
 ----   
  
   lo  loopback  unmanaged/org/freedesktop/NetworkManager/Devices/0  -- 
 ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1447148/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1446865] Re: KDE5/Qt5 does not support session restoration

2015-12-11 Thread Laurent Bonnaud
** Bug watch added: KDE Bug Tracking System #354724
   https://bugs.kde.org/show_bug.cgi?id=354724

** Changed in: kdebase-workspace
   Importance: Low => Unknown

** Changed in: kdebase-workspace
   Status: Fix Released => Unknown

** Changed in: kdebase-workspace
 Remote watch: KDE Bug Tracking System #341930 => KDE Bug Tracking System 
#354724

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in
Ubuntu.
https://bugs.launchpad.net/bugs/1446865

Title:
  KDE5/Qt5 does not support session restoration

Status in KDE Base Workspace:
  Unknown
Status in Qt:
  New
Status in plasma-workspace package in Ubuntu:
  Confirmed
Status in qtbase-opensource-src package in Ubuntu:
  New

Bug description:
  KDE5/Qt5 does not support proper session restoration.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/kdebase-workspace/+bug/1446865/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1446865]

2015-12-04 Thread Laurent Bonnaud
This bug is marked as "RESOLVED FIXED" whereas with plasma 5.4.3 and Qt
5.4.2 in Kubuntu 15.10 no application is restarted on login.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtbase-opensource-src in
Ubuntu.
https://bugs.launchpad.net/bugs/1446865

Title:
  KDE5/Qt5 does not support session restoration

Status in KDE Base Workspace:
  Fix Released
Status in Qt:
  New
Status in plasma-workspace package in Ubuntu:
  Confirmed
Status in qtbase-opensource-src package in Ubuntu:
  New

Bug description:
  KDE5/Qt5 does not support proper session restoration.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/kdebase-workspace/+bug/1446865/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   >